<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */


return array(
    
    array(
        'id' => 'game',
        'name' => 'Game',
        'class_name' => '\MSP\LayoutsBuilder\Depth\Game',
        'parent_depth_id' => \PageComponents\DataType\DepthType::TYPE_POST_TYPE_SINGLE,
    ),
    
    array(
        'id' => 'team',
        'name' => 'Team',
        'class_name' => '\MSP\LayoutsBuilder\Depth\Team',
        'parent_depth_id' => 'game',
    ),
    
    array(
        'id' => \PageComponents\DataType\DepthType::TYPE_POST,
        'name' => 'Post layout',
        'class_name' => '\PageComponents\Depth\Post',
        'parent_depth_id' => 'team',
    ),
);