<?php

return array(
    
    // Global
    array(
        'key' => 'wins',
        'name' => __('Wins', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'win_rate',
        'name' => __('Win rate %', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'matches',
        'name' => __('Matches', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'loses',
        'name' => __('Losses', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'draws',
        'name' => __('Draw', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    
    // Fotball
    array(
        'key' => 'goals',
        'name' => __('Goals', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 0,
        'max' => 7,
        'main_score' => true
    ),
        array(
            'key' => 'goals_rate',
            'name' => __('Goals avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'goals_max',
            'name' => __('Goals max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'goals_min',
            'name' => __('Goals min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'possession',
        'name' => __('Possession', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 30,
        'max' => 70,
    ),
        array(
            'key' => 'possession_rate',
            'name' => __('Possession avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'possession_max',
            'name' => __('Possession max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'possession_min',
            'name' => __('Possession min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'shots',
        'name' => __('Shots', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 4,
        'max' => 25,
    ),
        array(
            'key' => 'shots_rate',
            'name' => __('Shots avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'shots_max',
            'name' => __('Shots max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'shots_min',
            'name' => __('Shots min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'shots_on_target',
        'name' => __('Shots on Target', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 4,
        'max' => 15,
    ),
        array(
            'key' => 'shots_on_target_rate',
            'name' => __('Shots on Target avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'shots_on_target_max',
            'name' => __('Shots on Target max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'shots_on_target_min',
            'name' => __('Shots on Target min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'corners',
        'name' => __('Corners', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 4,
        'max' => 15,
    ),
        array(
            'key' => 'corners_rate',
            'name' => __('Corners avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'corners_max',
            'name' => __('Corners max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'corners_min',
            'name' => __('Corners min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'fouls',
        'name' => __('Fouls', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 4,
        'max' => 15,
    ),
        array(
            'key' => 'fouls_rate',
            'name' => __('Fouls avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'fouls_max',
            'name' => __('Fouls max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'fouls_min',
            'name' => __('Fouls min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'pass_accuracy',
        'name' => __('Pass Accuracy', 'msp'),
        'ui' => true,
        'game' => array('fotball'),
        'min' => 30,
        'max' => 70,
    ),
        array(
            'key' => 'pass_accuracy_rate',
            'name' => __('Pass Accuracy avg', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'pass_accuracy_max',
            'name' => __('Pass Accuracy max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'pass_accuracy_min',
            'name' => __('Pass Accuracy min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    
    
    // American football
    array(
        'key' => 'total_score',
        'name' => __('Total Score', 'msp'),
        'ui' => true,
        'game' => array('american_football'),
        'min' => 10,
        'max' => 40,
        'main_score' => true
    ),
        array(
            'key' => 'total_score_rate',
            'name' => __('Total Score avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'total_score_max',
            'name' => __('Total Score max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'total_score_min',
            'name' => __('Total Score min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'first_downs',
        'name' => __('1st Downs', 'msp'),
        'ui' => true,
        'game' => array('american_football'),
        'min' => 10,
        'max' => 40
    ),
        array(
            'key' => 'first_downs_rate',
            'name' => __('1st Downs avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'first_downs_max',
            'name' => __('1st Downs max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'first_downs_min',
            'name' => __('1st Downs min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'total_yards',
        'name' => __('Total Yards', 'msp'),
        'ui' => true,
        'min' => 300,
        'max' => 600,
        'game' => array('american_football')
    ),
        array(
            'key' => 'total_yards_rate',
            'name' => __('Total Yards avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'total_yards_max',
            'name' => __('Total Yards max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'total_yards_min',
            'name' => __('Total Yards min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'passing',
        'name' => __('Passing', 'msp'),
        'ui' => true,
        'min' => 200,
        'max' => 450,
        'game' => array('american_football')
    ),
        array(
            'key' => 'passing_rate',
            'name' => __('Passing avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'passing_max',
            'name' => __('Passing max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'passing_min',
            'name' => __('Passing min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'rushing',
        'name' => __('Rushing', 'msp'),
        'ui' => true,
        'min' => 80,
        'max' => 120,
        'game' => array('american_football')
    ),
        array(
            'key' => 'rushing_rate',
            'name' => __('Rushing avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'rushing_max',
            'name' => __('Rushing max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'rushing_min',
            'name' => __('Rushing min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'penalties',
        'name' => __('Penalties', 'msp'),
        'ui' => true,
        'min' => 20,
        'max' => 70,
        'game' => array('american_football')
    ),
        array(
            'key' => 'penalties_rate',
            'name' => __('Penalties avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'penalties_max',
            'name' => __('Penalties max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'penalties_min',
            'name' => __('Penalties min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'turnovers',
        'name' => __('Turnovers', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 4,
        'game' => array('american_football')
    ),
        array(
            'key' => 'turnovers_rate',
            'name' => __('Turnovers avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'turnovers_max',
            'name' => __('Turnovers max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'turnovers_min',
            'name' => __('Turnovers min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    
    array(
        'key' => 'punts',
        'name' => __('Punts', 'msp'),
        'ui' => true,
        'min' => 2,
        'max' => 10,
        'game' => array('american_football')
    ),
        array(
            'key' => 'punts_rate',
            'name' => __('Punts avg', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'punts_max',
            'name' => __('Punts max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'punts_min',
            'name' => __('Punts min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    
    // Hockey
    array(
        'key' => 'goals',
        'name' => __('Goals', 'msp'),
        'ui' => true,
        'game' => array('hockey'),
        'main_score' => true
    ),
        array(
            'key' => 'goals_rate',
            'name' => __('G avg', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'goals_max',
            'name' => __('G max', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'goals_min',
            'name' => __('G min', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    array(
        'key' => 'sog',
        'name' => __('SOG', 'msp'),
        'description' => __('Shots on goal. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'sog_rate',
            'name' => __('SOG avg', 'msp'),
            'description' => __('Shots on goal rate. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'sog_max',
            'name' => __('SOG max', 'msp'),
            'description' => __('Shots on goal max. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'sog_min',
            'name' => __('SOG min', 'msp'),
            'description' => __('Shots on goal min. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'fo_procent',
        'name' => __('FO%', 'msp'),
        'description' => __('Faceoff Percentage. Percentage of faceoffs that are won.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'fo_procent_rate',
            'name' => __('FO% avg', 'msp'),
            'description' => __('Faceoff Percentage rate. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'fo_procent_max',
            'name' => __('FO% max', 'msp'),
            'description' => __('Faceoff Percentage max. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'fo_procent_min',
            'name' => __('FO% min', 'msp'),
            'description' => __('Faceoff Percentage min. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'pp',
        'name' => __('PP', 'msp'),
        'description' => __('Power play time on ice.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'pp_rate',
            'name' => __('PP avg', 'msp'),
            'description' => __('Power play time on ice rate.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pp_max',
            'name' => __('PP max', 'msp'),
            'description' => __('Power play time on ice max.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pp_min',
            'name' => __('PP min', 'msp'),
            'description' => __('Power play time on ice min.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'pim',
        'name' => __('PIM', 'msp'),
        'description' => __('Penalties in minutes. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'pim_rate',
            'name' => __('PIM avg', 'msp'),
            'description' => __('Penalties in minutes rate. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pim_max',
            'name' => __('PIM max', 'msp'),
            'description' => __('Penalties in minutes max. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pim_min',
            'name' => __('PIM min', 'msp'),
            'description' => __('Penalties in minutes min. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'hits',
        'name' => __('HITS', 'msp'),
        'description' => __('HITS. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'hits_rate',
            'name' => __('HITS avg', 'msp'),
            'description' => __('HITS rate. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'hits_max',
            'name' => __('HITS max', 'msp'),
            'description' => __('HITS max. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'hits_min',
            'name' => __('HITS min', 'msp'),
            'description' => __('HITS min. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'blks',
        'name' => __('BLKS', 'msp'),
        'description' => __('Blocked shots. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'blks_rate',
            'name' => __('BLKS avg', 'msp'),
            'description' => __('Blocked shots rate. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'blks_max',
            'name' => __('BLKS max', 'msp'),
            'description' => __('Blocked shots max. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'blks_min',
            'name' => __('BLKS min', 'msp'),
            'description' => __('Blocked shots min. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'gva',
        'name' => __('GVA', 'msp'),
        'description' => __('Giveaways. Player gives the puck away to the other team.', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'gva_rate',
            'name' => __('GVA avg', 'msp'),
            'description' => __('Giveaways rate. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'gva_max',
            'name' => __('GVA max', 'msp'),
            'description' => __('Giveaways max. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'gva_min',
            'name' => __('GVA min', 'msp'),
            'description' => __('Giveaways min. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    /**
     * Basketball
     */
    
    array(
        'key' => 'pts',
        'name' => __('PTS', 'msp'),
        'min' => 80,
        'max' => 110,
        'ui' => true,
        'game' => array('basketball'),
        'main_score' => true
    ),
        array(
            'key' => 'pts_rate',
            'name' => __('PTS avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pts_max',
            'name' => __('PTS max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pts_min',
            'name' => __('PTS min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'reb',
        'name' => __('REB', 'msp'),
        'min' => 40,
        'max' => 60,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'reb_rate',
            'name' => __('REB avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'reb_max',
            'name' => __('REB max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'reb_min',
            'name' => __('REB min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'ast',
        'name' => __('AST', 'msp'),
        'min' => 10,
        'max' => 30,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'ast_rate',
            'name' => __('AST avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ast_max',
            'name' => __('AST max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ast_min',
            'name' => __('AST min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'stl',
        'name' => __('STL', 'msp'),
        'min' => 3,
        'max' => 9,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'stl_rate',
            'name' => __('STL avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'stl_max',
            'name' => __('STL max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'stl_min',
            'name' => __('STL min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'blk',
        'name' => __('BLK', 'msp'),
        'min' => 1,
        'max' => 8,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'blk_rate',
            'name' => __('BLK avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'blk_max',
            'name' => __('BLK max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'blk_min',
            'name' => __('BLK min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'tov',
        'name' => __('TOV', 'msp'),
        'min' => 5,
        'max' => 20,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'tov_rate',
            'name' => __('TOV avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'tov_max',
            'name' => __('TOV max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'tov_min',
            'name' => __('TOV min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'fg_procent',
        'name' => __('FG%', 'msp'),
        'min' => 30,
        'max' => 60,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'fg_procent_rate',
            'name' => __('FG% avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'fg_procent_max',
            'name' => __('FG% max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'fg_procent_min',
            'name' => __('FG% min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => '3p_procent',
        'name' => __('3P%', 'msp'),
        'min' => 15,
        'max' => 50,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => '3p_procent_rate',
            'name' => __('3P% avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => '3p_procent_max',
            'name' => __('3P% max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => '3p_procent_min',
            'name' => __('3P% min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'ft_procent',
        'name' => __('FT%', 'msp'),
        'min' => 60,
        'max' => 90,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'ft_procent_rate',
            'name' => __('FT% avg', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ft_procent_max',
            'name' => __('FT% max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ft_procent_min',
            'name' => __('FT% min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    
    
    /**
     * DOTA
     */
    array(
        'key' => 'kills',
        'name' => __('Kills', 'msp'),
        'min' => 10,
        'max' => 45,
        'ui' => true,
        'game' => array('dota', 'lol'),
        'main_score' => true
    ),
        array(
            'key' => 'kills_rate',
            'name' => __('Kills avg', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'kills_max',
            'name' => __('Kills max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'kills_min',
            'name' => __('Kills min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'net_worth',
        'name' => __('Net Worth', 'msp'),
        'min' => 30000,
        'max' => 10000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'net_worth_rate',
            'name' => __('Net Worth avg', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'net_worth_max',
            'name' => __('Net Worth max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'net_worth_min',
            'name' => __('Net Worth min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'experience',
        'name' => __('Experience', 'msp'),
        'min' => 30000,
        'max' => 10000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'experience_rate',
            'name' => __('Experience avg', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'experience_max',
            'name' => __('Experience max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'experience_min',
            'name' => __('Experience min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    
    /**
     * Baseball
     */
    array(
        'key' => 'runs',
        'name' => __('Runs', 'msp'),
        'min' => 0,
        'max' => 15,
        'ui' => true,
        'main_score' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'runs_rate',
            'name' => __('Runs avg', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'runs_max',
            'name' => __('Runs max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'runs_min',
            'name' => __('Runs min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'hits',
        'name' => __('Hits', 'msp'),
        'min' => 0,
        'max' => 15,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'hits_rate',
            'name' => __('Hits avg', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hits_max',
            'name' => __('Hits max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hits_min',
            'name' => __('Hits min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'errors',
        'name' => __('Errors', 'msp'),
        'min' => 0,
        'max' => 15,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'errors_rate',
            'name' => __('Errors avg', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'errors_max',
            'name' => __('Errors max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'errors_min',
            'name' => __('Errors min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    
    /**
     * CS:GO
     */
    array(
        'key' => 'raund_wins',
        'name' => __('Round wins', 'msp'),
        'min' => 3,
        'max' => 16,
        'ui' => true,
        'main_score' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'raund_wins_rate',
            'name' => __('Round wins avg', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'raund_wins_max',
            'name' => __('Round wins max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'raund_wins_min',
            'name' => __('Round wins min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'wins_terrorist',
        'name' => __('Wins Terrorist', 'msp'),
        'min' => 2,
        'max' => 8,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'wins_terrorist_rate',
            'name' => __('Wins Terrorist avg', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'wins_terrorist_max',
            'name' => __('Wins Terrorist max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'wins_terrorist_min',
            'name' => __('Wins Terrorist min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'wins_counter_terrorist',
        'name' => __('Wins Counter Terrorist', 'msp'),
        'min' => 2,
        'max' => 8,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'wins_counter_terrorist_rate',
            'name' => __('Wins Counter Terrorist avg', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'wins_counter_terrorist_max',
            'name' => __('Wins Counter Terrorist max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'wins_counter_terrorist_min',
            'name' => __('Wins Counter Terrorist min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    
    /**
     * LOL
     */
    array(
        'key' => 'towerKills',
        'name' => __('Tower destroyed', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'towerKills_rate',
            'name' => __('Tower destroyed avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'towerKills_max',
            'name' => __('Tower destroyed max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'towerKills_min',
            'name' => __('Tower destroyed min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'dragonKills',
        'name' => __('Dragon slain', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'dragonKills_rate',
            'name' => __('Dragon slain avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'dragonKills_max',
            'name' => __('Dragon slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'dragonKills_min',
            'name' => __('Dragon slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'inhibitorKills',
        'name' => __('Inhibitors destroyed', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'inhibitorKills_rate',
            'name' => __('Inhibitors destroyed avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'inhibitorKills_max',
            'name' => __('Inhibitors destroyed max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'inhibitorKills_min',
            'name' => __('Inhibitors destroyed min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'baronKills',
        'name' => __('Barons slain', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'baronKills_rate',
            'name' => __('Barons slain avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'baronKills_max',
            'name' => __('Barons slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'baronKills_min',
            'name' => __('Barons slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'heraldKills',
        'name' => __('Heralds slain', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'heraldKills_rate',
            'name' => __('Heralds slain avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'heraldKills_max',
            'name' => __('Heralds slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'heraldKills_min',
            'name' => __('Heralds slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'vilemawKills',
        'name' => __('Vilemaws slain', 'msp'),
        'min' => 2,
        'max' => 10,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'vilemawKills_rate',
            'name' => __('Vilemaws slain avg', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'vilemawKills_max',
            'name' => __('Vilemaws slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'vilemawKills_min',
            'name' => __('Vilemaws slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
);
