<?php

return array(
    
    // Global
    array(
        'key' => 'wins',
        'name' => __('Wins', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'win_rate',
        'name' => __('Win rate', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'matches',
        'name' => __('Matches', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'loses',
        'name' => __('Losses', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    array(
        'key' => 'draws',
        'name' => __('Draw', 'msp'),
        'ui' => false,
        'game' => '*'
    ),
    
    // Fotball
    array(
        'key' => 'goals',
        'name' => __('Goals', 'msp'),
        'ui' => true,
        'game' => array('fotball')
    ),
        array(
            'key' => 'goals_rate',
            'name' => __('Goals rate', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'goals_max',
            'name' => __('Goals max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'goals_min',
            'name' => __('Goals min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'yellow_cards',
        'name' => __('Yellow cards', 'msp'),
        'ui' => true,
        'game' => array('fotball')
    ),
    array(
        'key' => 'red_cards',
        'name' => __('Red cards', 'msp'),
        'ui' => true,
        'game' => array('fotball')
    ),
    array(
        'key' => 'assists',
        'name' => __('Assists', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('fotball')
    ),
        array(
            'key' => 'assists_rate',
            'name' => __('Assists rate', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'assists_max',
            'name' => __('Assists max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'assists_min',
            'name' => __('Assists min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'spg',
        'name' => __('SpG', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('fotball')
    ),
        array(
            'key' => 'spg_rate',
            'name' => __('SpG rate', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'spg_max',
            'name' => __('SpG max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'spg_min',
            'name' => __('SpG min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'ps',
        'name' => __('PS%', 'msp'),
        'min' => 50,
        'max' => 98,
        'ui' => true,
        'game' => array('fotball')
    ),
        array(
            'key' => 'ps_rate',
            'name' => __('PS% rate', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'ps_max',
            'name' => __('PS% max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'ps_min',
            'name' => __('PS% min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'aerialswon',
        'name' => __('Tackles', 'msp'),
        'min' => 1,
        'max' => 15,
        'ui' => true,
        'game' => array('fotball')
    ),
        array(
            'key' => 'aerialswon_rate',
            'name' => __('Tackles rate', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'aerialswon_max',
            'name' => __('Tackles max', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
        array(
            'key' => 'aerialswon_min',
            'name' => __('Tackles min', 'msp'),
            'ui' => false,
            'game' => array('fotball')
        ),
    array(
        'key' => 'motm',
        'name' => __('MotM', 'msp'),
        'ui' => true,
        'game' => array('fotball')
    ),
     
    // American football
    array(
        'key' => 'cmp',
        'name' => __('CMP', 'msp'),
        'description' => __('Completions', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 300,
        'game' => array('american_football')
    ),
        array(
            'key' => 'cmp_rate',
            'name' => __('CMP rate', 'msp'),
            'description' => __('Completions rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'cmp_max',
            'name' => __('CMP max', 'msp'),
            'description' => __('Completions max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'cmp_min',
            'name' => __('CMP min', 'msp'),
            'description' => __('Completions min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    array(
        'key' => 'att',
        'name' => __('ATT', 'msp'),
        'description' => __('pass attempts', 'msp'),
        'ui' => true,
        'min' => 1,
        'max' => 300,
        'game' => array('american_football')
    ),
        array(
            'key' => 'att_rate',
            'name' => __('ATT rate', 'msp'),
            'description' => __('pass attempts rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'att_max',
            'name' => __('ATT max', 'msp'),
            'description' => __('pass attempts max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'att_min',
            'name' => __('ATT min', 'msp'),
            'description' => __('pass attempts min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    array(
        'key' => 'yds',
        'name' => __('YDS', 'msp'),
        'description' => __('passing yards', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 200,
        'game' => array('american_football')
    ),
        array(
            'key' => 'yds_rate',
            'name' => __('YDS rate', 'msp'),
            'description' => __('passing yards rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'yds_max',
            'name' => __('YDS max', 'msp'),
            'description' => __('passing yards max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'yds_min',
            'name' => __('YDS min', 'msp'),
            'description' => __('passing yards min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    array(
        'key' => 'avg',
        'name' => __('AVG', 'msp'),
        'description' => __('yards per pass attempt', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 10,
        'game' => array('american_football')
    ),
        array(
            'key' => 'avg_rate',
            'name' => __('AVG rate', 'msp'),
            'description' => __('yards per pass attempt rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'avg_max',
            'name' => __('AVG max', 'msp'),
            'description' => __('yards per pass attempt max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'avg_min',
            'name' => __('AVG min', 'msp'),
            'description' => __('yards per pass attempt min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'td',
        'name' => __('TD', 'msp'),
        'description' => __('touchdowns', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 25,
        'game' => array('american_football')
    ),
        array(
            'key' => 'td_rate',
            'name' => __('TD rate', 'msp'),
            'description' => __('touchdowns rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'td_max',
            'name' => __('TD max', 'msp'),
            'description' => __('touchdowns max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'td_min',
            'name' => __('TD min', 'msp'),
            'description' => __('touchdowns min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'lng',
        'name' => __('LNG', 'msp'),
        'description' => __('longest play', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 100,
        'game' => array('american_football')
    ),
        array(
            'key' => 'lng_rate',
            'name' => __('LNG rate', 'msp'),
            'description' => __('longest play rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'lng_max',
            'name' => __('LNG max', 'msp'),
            'description' => __('longest play max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'lng_min',
            'name' => __('LNG min', 'msp'),
            'description' => __('longest play min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'int',
        'name' => __('INT', 'msp'),
        'description' => __('interceptions thrown', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 15,
        'game' => array('american_football')
    ),
        array(
            'key' => 'int_rate',
            'name' => __('INT rate', 'msp'),
            'description' => __('interceptions thrown rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'int_max',
            'name' => __('INT max', 'msp'),
            'description' => __('interceptions thrown max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'int_min',
            'name' => __('INT min', 'msp'),
            'description' => __('interceptions thrown min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'fum',
        'name' => __('FUM', 'msp'),
        'description' => __('total fumbles', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 7,
        'game' => array('american_football')
    ),
        array(
            'key' => 'fum_rate',
            'name' => __('FUM rate', 'msp'),
            'description' => __('total fumbles rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'fum_max',
            'name' => __('FUM max', 'msp'),
            'description' => __('total fumbles max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'fum_min',
            'name' => __('FUM min', 'msp'),
            'description' => __('total fumbles min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'rat',
        'name' => __('RAT', 'msp'),
        'description' => __('passer (QB) rating', 'msp'),
        'ui' => true,
        'min' => 30,
        'max' => 130,
        'game' => array('american_football')
    ),
        array(
            'key' => 'rat_rate',
            'name' => __('RAT rate', 'msp'),
            'description' => __('passer (QB) rating rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'rat_max',
            'name' => __('RAT max', 'msp'),
            'description' => __('passer (QB) rating max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'rat_min',
            'name' => __('RAT min', 'msp'),
            'description' => __('passer (QB) rating min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'fd',
        'name' => __('FD', 'msp'),
        'description' => __('first downs', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 100,
        'game' => array('american_football')
    ),
        array(
            'key' => 'fd_rate',
            'name' => __('FD rate', 'msp'),
            'description' => __('first downs rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'fd_max',
            'name' => __('FD max', 'msp'),
            'description' => __('first downs max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'fd_min',
            'name' => __('FD min', 'msp'),
            'description' => __('first downs min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    array(
        'key' => 'lst',
        'name' => __('LST', 'msp'),
        'description' => __('fumbles lost', 'msp'),
        'ui' => true,
        'min' => 0,
        'max' => 3,
        'game' => array('american_football')
    ),
        array(
            'key' => 'lst_rate',
            'name' => __('LST rate', 'msp'),
            'description' => __('fumbles lost rate', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'lst_max',
            'name' => __('LST max', 'msp'),
            'description' => __('fumbles lost max', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
        array(
            'key' => 'lst_min',
            'name' => __('LST min', 'msp'),
            'description' => __('fumbles lost min', 'msp'),
            'ui' => false,
            'game' => array('american_football')
        ),
    
    // Hockey
    
    array(
        'key' => 'goals',
        'name' => __('Goals', 'msp'),
        'description' => __('Goals', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'goals_rate',
            'name' => __('G rate', 'msp'),
            'description' => __('Goals rate', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'goals_max',
            'name' => __('G max', 'msp'),
            'description' => __('Goals max', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'goals_min',
            'name' => __('G min', 'msp'),
            'description' => __('Goals min', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'assists',
        'name' => __('Assists', 'msp'),
        'description' => __('Assists. Awarded to the last two players who touch the puck before a teammate scores provided no defender plays or possesses the puck in between.', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'assists_rate',
            'name' => __('A rate', 'msp'),
            'description' => __('Assists rate. Awarded to the last two players who touch the puck before a teammate scores provided no defender plays or possesses the puck in between.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'assists_max',
            'name' => __('A max', 'msp'),
            'description' => __('Assists max. Awarded to the last two players who touch the puck before a teammate scores provided no defender plays or possesses the puck in between.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'assists_min',
            'name' => __('A min', 'msp'),
            'description' => __('Assists min. Awarded to the last two players who touch the puck before a teammate scores provided no defender plays or possesses the puck in between.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'points',
        'name' => __('Points', 'msp'),
        'description' => __('Points. Credited to a player who records either a goal or an assist. Formula: G+A', 'msp'),
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'points_rate',
            'name' => __('P rate', 'msp'),
            'description' => __('Points rate. Credited to a player who records either a goal or an assist. Formula: G+A', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'points_max',
            'name' => __('P max', 'msp'),
            'description' => __('Points max. Credited to a player who records either a goal or an assist. Formula: G+A', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'points_min',
            'name' => __('P min', 'msp'),
            'description' => __('Points min. Credited to a player who records either a goal or an assist. Formula: G+A', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'plus_minus',
        'name' => __('+/-', 'msp'),
        'description' => __('Plus-minus. A plus is given to a player who is on the ice when his team scores an even-strength or shorthanded goal, while a minus is given to players on the ice when opponents score in those situations. The difference is the plus-minus rating.', 'msp'),
        'min' => 1,
        'max' => 0,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'plus_minus_rate',
            'name' => __('+/- rate', 'msp'),
            'description' => __('Plus-minus rate. A plus is given to a player who is on the ice when his team scores an even-strength or shorthanded goal, while a minus is given to players on the ice when opponents score in those situations. The difference is the plus-minus rating.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'plus_minus_max',
            'name' => __('+/- max', 'msp'),
            'description' => __('Plus-minus max. A plus is given to a player who is on the ice when his team scores an even-strength or shorthanded goal, while a minus is given to players on the ice when opponents score in those situations. The difference is the plus-minus rating.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'plus_minus_min',
            'name' => __('+/- min', 'msp'),
            'description' => __('Plus-minus min. A plus is given to a player who is on the ice when his team scores an even-strength or shorthanded goal, while a minus is given to players on the ice when opponents score in those situations. The difference is the plus-minus rating.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'pim',
        'name' => __('PIM', 'msp'),
        'description' => __('Penalties in minutes. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
        'min' => 0,
        'max' => 3,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'pim_rate',
            'name' => __('PIM rate', 'msp'),
            'description' => __('Penalties in minutes rate. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pim_max',
            'name' => __('PIM max', 'msp'),
            'description' => __('Penalties in minutes max. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pim_min',
            'name' => __('PIM min', 'msp'),
            'description' => __('Penalties in minutes min. The total time a player receives for minor, major or misconduct infractions.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'sog',
        'name' => __('SOG', 'msp'),
        'description' => __('Shots on goal . A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'sog_rate',
            'name' => __('SOG rate', 'msp'),
            'description' => __('Shots on goal  rate. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'sog_max',
            'name' => __('SOG max', 'msp'),
            'description' => __('Shots on goal  max. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'sog_min',
            'name' => __('SOG min', 'msp'),
            'description' => __('Shots on goal  min. A scoring attempt that would enter the goal if not stopped by a goalie.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'hits',
        'name' => __('HITS', 'msp'),
        'description' => __('HITS . Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
        'min' => 0,
        'max' => 7,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'hits_rate',
            'name' => __('HITS rate', 'msp'),
            'description' => __('HITS  rate. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'hits_max',
            'name' => __('HITS max', 'msp'),
            'description' => __('HITS  max. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'hits_min',
            'name' => __('HITS min', 'msp'),
            'description' => __('HITS  min. Any contact initiated by a defending player against an opponent to get the puck away from him or slow him down.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'blks',
        'name' => __('BLKS', 'msp'),
        'description' => __('Blocked shots. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'blks_rate',
            'name' => __('BLKS rate', 'msp'),
            'description' => __('Blocked shots  rate. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'blks_max',
            'name' => __('BLKS max', 'msp'),
            'description' => __('Blocked shots  max. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'blks_min',
            'name' => __('BLKS min', 'msp'),
            'description' => __('Blocked shots  min. Player other than the goalie stops or deflects a shot on goal.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'gva',
        'name' => __('GVA', 'msp'),
        'description' => __('Giveaways. Player gives the puck away to the other team.', 'msp'),
        'min' => 0,
        'max' => 3,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'gva_rate',
            'name' => __('GVA rate', 'msp'),
            'description' => __('Giveaways  rate. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'gva_max',
            'name' => __('GVA max', 'msp'),
            'description' => __('Giveaways  max. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'gva_min',
            'name' => __('GVA min', 'msp'),
            'description' => __('Giveaways  min. Player gives the puck away to the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'tka',
        'name' => __('TKA', 'msp'),
        'description' => __('Takeaways. Player steals the puck from the other team.', 'msp'),
        'min' => 0,
        'max' => 4,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'tka_rate',
            'name' => __('TKA rate', 'msp'),
            'description' => __('Takeaways  rate. Player steals the puck from the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'tka_max',
            'name' => __('TKA max', 'msp'),
            'description' => __('Takeaways  max. Player steals the puck from the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'tka_min',
            'name' => __('TKA min', 'msp'),
            'description' => __('Takeaways  min. Player steals the puck from the other team.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'fo_procent',
        'name' => __('FO%', 'msp'),
        'description' => __('Faceoff percentage. Percentage of faceoffs that are won.', 'msp'),
        'min' => 0,
        'max' => 100,
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'fo_procent_rate',
            'name' => __('FO% rate', 'msp'),
            'description' => __('Faceoff percentage  rate. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'fo_procent_max',
            'name' => __('FO% max', 'msp'),
            'description' => __('Faceoff percentage  max. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'fo_procent_min',
            'name' => __('FO% min', 'msp'),
            'description' => __('Faceoff percentage  min. Percentage of faceoffs that are won.', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    array(
        'key' => 'toi',
        'name' => __('TOI', 'msp'),
        'description' => __('Time on ice', 'msp'),
        'time' => true,
        'min' => '10:00',
        'max' => '30:00',
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'toi_rate',
            'name' => __('TOI rate', 'msp'),
            'description' => __('Time on ice rate', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'toi_max',
            'name' => __('TOI max', 'msp'),
            'description' => __('Time on ice max', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'toi_min',
            'name' => __('TOI min', 'msp'),
            'description' => __('Time on ice min', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'pptoi',
        'name' => __('PP TOI', 'msp'),
        'description' => __('power play time on ice', 'msp'),
        'time' => true,
        'min' => '00:00',
        'max' => '00:40',
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'pptoi_rate',
            'name' => __('PP TOI rate', 'msp'),
            'description' => __('power play time on ice rate', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pptoi_max',
            'name' => __('PP TOI max', 'msp'),
            'description' => __('power play time on ice max', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'pptoi_min',
            'name' => __('PP TOI min', 'msp'),
            'description' => __('power play time on ice min', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
    
    
    array(
        'key' => 'shtoi',
        'name' => __('SH TOI', 'msp'),
        'description' => __('Short-handed time on ice', 'msp'),
        'time' => true,
        'min' => '00:00',
        'max' => '00:40',
        'ui' => true,
        'game' => array('hockey')
    ),
        array(
            'key' => 'shtoi_rate',
            'name' => __('SH TOI rate', 'msp'),
            'description' => __('Short-handed time on ice rate', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'shtoi_max',
            'name' => __('SH TOI max', 'msp'),
            'description' => __('Short-handed time on ice max', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
        array(
            'key' => 'shtoi_min',
            'name' => __('SH TOI min', 'msp'),
            'description' => __('Short-handed time on ice min', 'msp'),
            'ui' => false,
            'game' => array('hockey')
        ),
  
    /**
     * Basketball
     */
    
    array(
        'key' => 'min',
        'name' => __('MIN', 'msp'),
        'min' => 3,
        'max' => 30,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'min_rate',
            'name' => __('MIN rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'min_max',
            'name' => __('MIN max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'min_min',
            'name' => __('MIN min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'fg',
        'name' => __('FG', 'msp'),
        'min' => 0,
        'max' => 12,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'fg_rate',
            'name' => __('FG rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'fg_max',
            'name' => __('FG max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'fg_min',
            'name' => __('FG min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => '3pt',
        'name' => __('3PT', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => '3pt_rate',
            'name' => __('3PT rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => '3pt_max',
            'name' => __('3PT max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => '3pt_min',
            'name' => __('3PT min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'oreb',
        'name' => __('OREB', 'msp'),
        'min' => 0,
        'max' => 3,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'oreb_rate',
            'name' => __('OREB rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'oreb_max',
            'name' => __('OREB max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'oreb_min',
            'name' => __('OREB min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'dreb',
        'name' => __('DREB', 'msp'),
        'min' => 0,
        'max' => 6,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'dreb_rate',
            'name' => __('DREB rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'dreb_max',
            'name' => __('DREB max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'dreb_min',
            'name' => __('DREB min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'reb',
        'name' => __('REB', 'msp'),
        'min' => 0,
        'max' => 8,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'reb_rate',
            'name' => __('REB rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'reb_max',
            'name' => __('REB max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'reb_min',
            'name' => __('REB min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'ast',
        'name' => __('AST', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'ast_rate',
            'name' => __('AST rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ast_max',
            'name' => __('AST max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'ast_min',
            'name' => __('AST min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'stl',
        'name' => __('STL', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'stl_rate',
            'name' => __('STL rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'stl_max',
            'name' => __('STL max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'stl_min',
            'name' => __('STL min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'to',
        'name' => __('TO', 'msp'),
        'min' => 0,
        'max' => 3,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'to_rate',
            'name' => __('TO rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'to_max',
            'name' => __('TO max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'to_min',
            'name' => __('TO min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'pf',
        'name' => __('PF', 'msp'),
        'min' => 0,
        'max' => 3,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'pf_rate',
            'name' => __('PF rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pf_max',
            'name' => __('PF max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pf_min',
            'name' => __('PF min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'pts',
        'name' => __('PTS', 'msp'),
        'min' => 0,
        'max' => 25,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'pts_rate',
            'name' => __('PTS rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pts_max',
            'name' => __('PTS max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'pts_min',
            'name' => __('PTS min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    array(
        'key' => 'plus_minus',
        'name' => __('+/-', 'msp'),
        'min' => 0,
        'max' => 5,
        'ui' => true,
        'game' => array('basketball')
    ),
        array(
            'key' => 'plus_minus_rate',
            'name' => __('+/- rate', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'plus_minus_max',
            'name' => __('+/- max', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
        array(
            'key' => 'plus_minus_min',
            'name' => __('+/- min', 'msp'),
            'ui' => false,
            'game' => array('basketball')
        ),
    
    
    /**
     * DOTA
     */
    array(
        'key' => 'kills',
        'name' => __('Kills', 'msp'),
        'min' => 0,
        'max' => 15,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'kills_rate',
            'name' => __('Kills rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'kills_max',
            'name' => __('Kills max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'kills_min',
            'name' => __('Kills min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'assists',
        'name' => __('Assists', 'msp'),
        'min' => 4,
        'max' => 25,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'assists_rate',
            'name' => __('Assists rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'assists_max',
            'name' => __('Assists max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'assists_min',
            'name' => __('Assists min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'deaths',
        'name' => __('Deaths', 'msp'),
        'min' => 0,
        'max' => 15,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'deaths_rate',
            'name' => __('Deaths rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'deaths_max',
            'name' => __('Deaths max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'deaths_min',
            'name' => __('Deaths min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'lh',
        'name' => __('LH', 'msp'),
        'min' => 20,
        'max' => 400,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'lh_rate',
            'name' => __('LH rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'lh_max',
            'name' => __('LH max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'lh_min',
            'name' => __('LH min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'dn',
        'name' => __('DN', 'msp'),
        'min' => 2,
        'max' => 60,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'dn_rate',
            'name' => __('DN rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'dn_max',
            'name' => __('DN max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'dn_min',
            'name' => __('DN min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'gpm',
        'name' => __('GPM', 'msp'),
        'min' => 150,
        'max' => 800,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'gpm_rate',
            'name' => __('GPM rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'gpm_max',
            'name' => __('GPM max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'gpm_min',
            'name' => __('GPM min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'xpm',
        'name' => __('XPM', 'msp'),
        'min' => 400,
        'max' => 800,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'xpm_rate',
            'name' => __('XPM rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'xpm_max',
            'name' => __('XPM max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'xpm_min',
            'name' => __('XPM min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'dmg',
        'name' => __('DMG', 'msp'),
        'min' => 4000,
        'max' => 40000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'dmg_rate',
            'name' => __('DMG rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'dmg_max',
            'name' => __('DMG max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'dmg_min',
            'name' => __('DMG min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'heal',
        'name' => __('HEAL', 'msp'),
        'min' => 0,
        'max' => 10000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'heal_rate',
            'name' => __('HEAL rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'heal_max',
            'name' => __('HEAL max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'heal_min',
            'name' => __('HEAL min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'bld',
        'name' => __('BLD', 'msp'),
        'min' => 1000,
        'max' => 9000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'bld_rate',
            'name' => __('BLD rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'bld_max',
            'name' => __('BLD max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'bld_min',
            'name' => __('BLD min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'lvl',
        'name' => __('LVL', 'msp'),
        'min' => 9,
        'max' => 25,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'lvl_rate',
            'name' => __('LVL rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'lvl_max',
            'name' => __('LVL max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'lvl_min',
            'name' => __('LVL min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    array(
        'key' => 'net_worth',
        'name' => __('Net Worth', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('dota', 'lol')
    ),
        array(
            'key' => 'net_worth_rate',
            'name' => __('Net Worth rate', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'net_worth_max',
            'name' => __('Net Worth max', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
        array(
            'key' => 'net_worth_min',
            'name' => __('Net Worth min', 'msp'),
            'ui' => false,
            'game' => array('dota', 'lol')
        ),
    
    /**
     * Baseball
     */
    array(
        'key' => 'ab',
        'name' => __('At-Bat', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'ab_rate',
            'name' => __('At-Bat rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'ab_max',
            'name' => __('At-Bat max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'ab_min',
            'name' => __('At-Bat min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'run',
        'name' => __('Run', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'run_rate',
            'name' => __('Run rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'run_max',
            'name' => __('Run max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'run_min',
            'name' => __('Run min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'hit',
        'name' => __('Hit', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'hit_rate',
            'name' => __('Hit rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hit_max',
            'name' => __('Hit max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hit_min',
            'name' => __('Hit min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'rbi',
        'name' => __('RBI', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'rbi_rate',
            'name' => __('RBI rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'rbi_max',
            'name' => __('RBI max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'rbi_min',
            'name' => __('RBI min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'bb',
        'name' => __('BB', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'bb_rate',
            'name' => __('BB rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'bb_max',
            'name' => __('BB max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'bb_min',
            'name' => __('BB min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'so',
        'name' => __('SO', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'so_rate',
            'name' => __('SO rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'so_max',
            'name' => __('SO max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'so_min',
            'name' => __('SO min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'avg',
        'name' => __('AVG', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'avg_rate',
            'name' => __('AVG rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'avg_max',
            'name' => __('AVG max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'avg_min',
            'name' => __('AVG min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'obp',
        'name' => __('OBP', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'obp_rate',
            'name' => __('OBP rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'obp_max',
            'name' => __('OBP max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'obp_min',
            'name' => __('OBP min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'slg',
        'name' => __('SLG', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'slg_rate',
            'name' => __('SLG rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'slg_max',
            'name' => __('SLG max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'slg_min',
            'name' => __('SLG min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'ip',
        'name' => __('IP', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'ip_rate',
            'name' => __('IP rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'ip_max',
            'name' => __('IP max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'ip_min',
            'name' => __('IP min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'er',
        'name' => __('ER', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'er_rate',
            'name' => __('ER rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'er_max',
            'name' => __('ER max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'er_min',
            'name' => __('ER min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'hr',
        'name' => __('HR', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'hr_rate',
            'name' => __('HR rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hr_max',
            'name' => __('HR max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'hr_min',
            'name' => __('HR min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    array(
        'key' => 'era',
        'name' => __('ERA', 'msp'),
        'min' => 0,
        'max' => 10,
        'ui' => true,
        'game' => array('baseball')
    ),
        array(
            'key' => 'era_rate',
            'name' => __('ERA rate', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'era_max',
            'name' => __('ERA max', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
        array(
            'key' => 'era_min',
            'name' => __('ERA min', 'msp'),
            'ui' => false,
            'game' => array('baseball')
        ),
    
    
    /**
     * CS:GO
     */
    array(
        'key' => 'kills',
        'name' => __('Kills', 'msp'),
        'min' => 10,
        'max' => 40,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'kills_rate',
            'name' => __('Kills rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'kills_max',
            'name' => __('Kills max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'kills_min',
            'name' => __('Kills min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'death',
        'name' => __('Death', 'msp'),
        'min' => 10,
        'max' => 40,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'death_rate',
            'name' => __('Death rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'death_max',
            'name' => __('Death max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'death_min',
            'name' => __('Death min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'assists',
        'name' => __('Assists', 'msp'),
        'min' => 0,
        'max' => 20,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'assists_rate',
            'name' => __('Assists rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'assists_max',
            'name' => __('Assists max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'assists_min',
            'name' => __('Assists min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'plus_minus',
        'name' => __('+/-', 'msp'),
        'min' => -15,
        'max' => 20,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'plus_minus_rate',
            'name' => __('+/- rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'plus_minus_max',
            'name' => __('+/- max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'plus_minus_min',
            'name' => __('+/- min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'adr',
        'name' => __('ADR', 'msp'),
        'min' => 30,
        'max' => 120,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'adr_rate',
            'name' => __('ADR rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'adr_max',
            'name' => __('ADR max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'adr_min',
            'name' => __('ADR min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'hs_procent',
        'name' => __('HS%', 'msp'),
        'min' => 10,
        'max' => 70,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'hs_procent_rate',
            'name' => __('HS% rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'hs_procent_max',
            'name' => __('HS% max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'hs_procent_min',
            'name' => __('HS% min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'fk',
        'name' => __('FK', 'msp'),
        'min' => 0,
        'max' => 8,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'fk_rate',
            'name' => __('FK rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'fk_max',
            'name' => __('FK max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'fk_min',
            'name' => __('FK min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'fd',
        'name' => __('FD', 'msp'),
        'min' => 0,
        'max' => 8,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'fd_rate',
            'name' => __('FD rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'fd_max',
            'name' => __('FD max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'fd_min',
            'name' => __('FD min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'mvp',
        'name' => __('MVP', 'msp'),
        'min' => 1,
        'max' => 5,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'mvp_rate',
            'name' => __('MVP rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'mvp_max',
            'name' => __('MVP max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'mvp_min',
            'name' => __('MVP min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    array(
        'key' => 'money',
        'name' => __('Money', 'msp'),
        'min' => 1200,
        'max' => 8500,
        'ui' => true,
        'game' => array('csgo')
    ),
        array(
            'key' => 'money_rate',
            'name' => __('Money rate', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'money_max',
            'name' => __('Money max', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
        array(
            'key' => 'money_min',
            'name' => __('Money min', 'msp'),
            'ui' => false,
            'game' => array('csgo')
        ),
    
    /**
     * LOL
     */
    array(
        'key' => 'creeps_kills',
        'name' => __('Creeps slain', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'creeps_kills_rate',
            'name' => __('Creeps slain rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'creeps_kills_max',
            'name' => __('Creeps slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'creeps_kills_min',
            'name' => __('Creeps slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'turretKills',
        'name' => __('Turrets slain', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'turretKills_rate',
            'name' => __('Turrets slain rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'turretKills_max',
            'name' => __('Turrets slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'turretKills_min',
            'name' => __('Turrets slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'inhibitorKills',
        'name' => __('Inhibitors slain', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'inhibitorKills_rate',
            'name' => __('Inhibitors slain rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'inhibitorKills_max',
            'name' => __('Inhibitors slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'inhibitorKills_min',
            'name' => __('Inhibitors slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'totalMinionsKilled',
        'name' => __('Total minions slain', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'totalMinionsKilled_rate',
            'name' => __('Total minions slain rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalMinionsKilled_max',
            'name' => __('Total minions slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalMinionsKilled_min',
            'name' => __('Total minions slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'neutralMinionsKilled',
        'name' => __('Neutral minions slain', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'neutralMinionsKilled_rate',
            'name' => __('Neutral minions slain rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'neutralMinionsKilled_max',
            'name' => __('Neutral minions slain max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'neutralMinionsKilled_min',
            'name' => __('Neutral minions slain min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'goldEarned',
        'name' => __('Gold earned', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'goldEarned_rate',
            'name' => __('Gold earned rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'goldEarned_max',
            'name' => __('Gold earned max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'goldEarned_min',
            'name' => __('Gold earned min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'goldSpent',
        'name' => __('Gold spent', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'goldSpent_rate',
            'name' => __('Gold spent rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'goldSpent_max',
            'name' => __('Gold spent max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'goldSpent_min',
            'name' => __('Gold spent min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'totalUnitsHealed',
        'name' => __('Total units healed', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'totalUnitsHealed_rate',
            'name' => __('Total units healed rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalUnitsHealed_max',
            'name' => __('Total units healed max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalUnitsHealed_min',
            'name' => __('Total units healed min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'visionScore',
        'name' => __('Vision score', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'visionScore_rate',
            'name' => __('Vision score rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'visionScore_max',
            'name' => __('Vision score max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'visionScore_min',
            'name' => __('Vision score min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'totalDamageDealt',
        'name' => __('Total damage dealt', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'totalDamageDealt_rate',
            'name' => __('Total damage dealt rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalDamageDealt_max',
            'name' => __('Total damage dealt max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalDamageDealt_min',
            'name' => __('Total damage dealt min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'dmgToHeroes',
        'name' => __('Damage to champions', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'dmgToHeroes_rate',
            'name' => __('Damage to champions rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'dmgToHeroes_max',
            'name' => __('Damage to champions max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'dmgToHeroes_min',
            'name' => __('Damage to champions min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
    array(
        'key' => 'totalDamageTaken',
        'name' => __('Damage taken', 'msp'),
        'min' => 2000,
        'max' => 20000,
        'ui' => true,
        'game' => array('lol')
    ),
        array(
            'key' => 'totalDamageTaken_rate',
            'name' => __('Damage taken rate', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalDamageTaken_max',
            'name' => __('Damage taken max', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
        array(
            'key' => 'totalDamageTaken_min',
            'name' => __('Damage taken min', 'msp'),
            'ui' => false,
            'game' => array('lol')
        ),
);
