<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

return array(
    
    array(
        'id' => 'select_players_in_match_type',
        'name' => 'Players pull',
        'default' => 'all',
        'options' => array(
            'Show all players' => 'all',
            'Show only teams members' => 'team_members'
        ),
        'type' => \MSP\WPObjects\Settings\Model::TYPE_SELECT,
        'group' => 'Match editing'
    ),
    
    array(
        'id' => 'twitch_api_client_id',
        'name' => 'Twitch.tv API client id',
        'description' => 'Used for update Broadcasts status, viewers count and screenshot automatically via twitch.tv API. Every 1 minute running wordpress cron task for updating stream data, this process is asynchronously, so it does not affect the speed of page loading',
        'default' => '69zvz40868e6x1ucti94iq8w3cog24',
        'type' => \MSP\WPObjects\Settings\Model::TYPE_TEXT,
        'group' => 'Twitch.tv API'
    ),
    
    array(
        'id' => 'google_api_key',
        'name' => 'Google API key',
        'description' => 'Used for load a google fonts library in WordPress customizer.',
        'default' => 'AIzaSyDlacGPR94gjsCaIUqBPLHRLLG9h2AoO6A',
        'type' => \MSP\WPObjects\Settings\Model::TYPE_TEXT,
        'group' => 'Google API'
    ),
    
);