<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

return array(
    
    '\MSP\WPObjects\LessCompiler\ParamModel' => array(
        'wp_customizer_model_params_namespace' => 'setNamespace'
    ),
    
    '\MSP\WPObjects\LessCompiler\Processing' => array(
        'LessCompileParamsFactory' => 'setParamsFactory',
        'wp_customizer_params_namespace' => 'setNamespace',
        'LessParamsPresets' => 'setPresets'
    ),
    
    '\MSP\WPObjects\VC\Storage' => array(
        'vc_addons_param_model_class_name' => 'setParamModelClassName'
    ),
    '\MSP\WPObjects\VC\CustomAddonModel' => array(
        'vc_addons_namespace' => 'setNamespace'
    ),
    
    /**
     * Factories Typical Models
     */
    '\MSP\Factory\Team' => array(
        'ModelTypeTeam' => 'setModelType'
    ),
    '\MSP\Factory\Game' => array(
        'ModelTypeGame' => 'setModelType'
    ),
    '\MSP\Factory\Player' => array(
        'ModelTypePlayer' => 'setModelType'
    ),
    '\MSP\Factory\Match' => array(
        'ModelTypeMatch' => 'setModelType',
    ),
    '\MSP\Factory\TeamStatisticType' => array(
        'ModelTypeTeamStatisticType' => 'setModelType',
    ),
    '\MSP\Factory\PlayerStatisticType' => array(
        'ModelTypePlayerStatisticType' => 'setModelType',
    ),
    '\MSP\Factory\MatchWeatherType' => array(
        'ModelTypeMatchWeatherType' => 'setModelType',
    ),
    '\MSP\Factory\PlayerPosition' => array(
        'ModelTypePlayerPosition' => 'setModelType',
    ),
    '\MSP\Factory\PlayerRole' => array(
        'ModelTypePlayerRole' => 'setModelType',
    ),
    '\MSP\Factory\PlayerTeamActivity' => array(
        'ModelTypePlayerTeamActivity' => 'setModelType',
    ),
    '\MSP\Factory\Trainer' => array(
        'ModelTypeTrainer' => 'setModelType',
    ),
    '\MSP\Factory\PlayerHero' => array(
        'ModelTypePlayerHero' => 'setModelType',
    ),
    '\MSP\Factory\PlayerItem' => array(
        'ModelTypePlayerItem' => 'setModelType',
    ),
    '\MSP\Factory\Championship' => array(
        'ModelTypeChampionship' => 'setModelType',
    ),
    '\MSP\Factory\Broadcast' => array(
        'ModelTypeBroadcast' => 'setModelType',
    ),
    '\MSP\Factory\Commentator' => array(
        'ModelTypeCommentator' => 'setModelType',
    ),
    '\MSP\Factory\MatchEvent' => array(
        'ModelTypeMatchEvent' => 'setModelType',
    ),
    '\MSP\Factory\Referee' => array(
        'ModelTypeReferee' => 'setModelType',
    ),
    '\MSP\Factory\Standing' => array(
        'ModelTypeStanding' => 'setModelType',
    ),
    '\MSP\Factory\Trophy' => array(
        'ModelTypeTrophy' => 'setModelType',
    ),
    '\MSP\Factory\Venue' => array(
        'ModelTypeVenue' => 'setModelType',
    ),
    '\MSP\Factory\MatchEventType' => array(
        'MatchEventType' => 'setModelType',
    ),
    '\MSP\Factory\SocialSharing' => array(
        'ModelTypeSocialSharing' => 'setModelType',
    ),
    '\MSP\Factory\Country' => array(
        'ModelTypeCountry' => 'setModelType',
    ),
    '\MSP\Factory\Sponsor' => array(
        'ModelTypeSponsor' => 'setModelType',
    ),
    '\MSP\Factory\SponsorType' => array(
        'ModelTypeSponsorType' => 'setModelType',
    ),
    '\MSP\Factory\BroadcastStatus' => array(
        'ModelTypeBroadcastStatus' => 'setModelType',
    ),
    '\MSP\Factory\LOLPlayerSpell' => array(
        'ModelTypeLOLPlayerSpell' => 'setModelType',
    ),
);