<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

return array(
    
    'DatabasePage' => function($sm){
        $DashboardPage = new \MSP\WPObjects\Data\Dashboard\Page();
        $DashboardPage->setId('msp_main')
                      ->setMenuName( __( 'MultiSport', 'msp' ) )
                      ->setTitle( __( 'MultiSport Platform Dashboard', 'msp' ) )
                      ->setTemplatePath( MSP_TEMPLATE_PATH . '/page/dashboard.php' )
                      ->setMenuPosition(6)
                      ->setIconUrl( plugins_url( 'msp/images/msp.png' ) );
        
        return $DashboardPage;
    },
            
    'SettingPage' => function(){
        $SettingPage = new \MSP\WPObjects\Settings\Page\SettingPage();
        $SettingPage->setId('msp_settings')
                    ->setMenuName( __('Settings', 'msp'))
                    ->setTitle(__('MSP Settings', 'msp'))
                    ->setParentPageId('msp_main');

        return $SettingPage;
    },
            
    'PermalinksPage' => '\MSP\Page\Permalinks',
    'ExportImportPage' => '\MSP\Page\ExportImport',
    'StatisticIndexPage' => '\MSP\Page\StatisticIndex',
    'TeamStatsPage' => '\MSP\Page\TeamStats',
);