<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

return array(
    
    'PlayerFactory' => '\MSP\Factory\Player',
    'PlayerPositionFactory' => '\MSP\Factory\PlayerPosition',
    'PlayerRoleFactory' => '\MSP\Factory\PlayerRole',
    'PlayerTeamActivityFactory' => '\MSP\Factory\PlayerTeamActivity',
    'PlayerHeroFactory' => '\MSP\Factory\PlayerHero',
    'PlayerItemFactory' => '\MSP\Factory\PlayerItem',
    'TeamFactory' => '\MSP\Factory\Team',
    'GameFactory' => '\MSP\Factory\Game',
    'MatchFactory' => '\MSP\Factory\Match',
    'MatchEventTypeFactory' => '\MSP\Factory\MatchEventType',
    'MatchWeatherTypeFactory' => '\MSP\Factory\MatchWeatherType',
    'TeamStatisticTypeFactory' => '\MSP\Factory\TeamStatisticType',
    'PlayerStatisticTypeFactory' => '\MSP\Factory\PlayerStatisticType',
    'TrainerFactory' => '\MSP\Factory\Trainer',
    'ChampionshipFactory' => '\MSP\Factory\Championship',
    'BroadcastFactory' => '\MSP\Factory\Broadcast',
    'CommentatorFactory' => '\MSP\Factory\Commentator',
    'MatchEventFactory' => '\MSP\Factory\MatchEvent',
    'RefereeFactory' => '\MSP\Factory\Referee',
    'StandingFactory' => '\MSP\Factory\Standing',
    'TrophyFactory' => '\MSP\Factory\Trophy',
    'VenueFactory' => '\MSP\Factory\Venue',
    'SocialSharingFactory' => '\MSP\Factory\SocialSharing',
    'CountryFactory' => '\MSP\Factory\Country',
    'SponsorFactory' => '\MSP\Factory\Sponsor',
    'SponsorTypeFactory' => '\MSP\Factory\SponsorType',
    'BroadcastStatusFactory' => '\MSP\Factory\BroadcastStatus',
    'LOLPlayerSpellFactory' => '\MSP\Factory\LOLPlayerSpell'
);