<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

namespace MSP;

use MSP\DataType\ModelType;

return array(
    
    'ModelTypePlayer' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER);
    },
    'ModelTypeGame' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::GAME);
    },
    'ModelTypeTeam' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::TEAM);
    },
    'ModelTypeMatch' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::MATCH);
    },
    'ModelTypeTeamStatisticType' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::TEAM_STATISTIC_TYPE);
    },
    'ModelTypePlayerStatisticType' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_STATISTIC_TYPE);
    },
    'ModelTypeMatchWeatherType' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::MATCH_WEATHER_TYPE);
    },
    'ModelTypePlayerPosition' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_POSITION);
    },
    'ModelTypePlayerRole' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_ROLE);
    },
    'ModelTypePlayerTeamActivity' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_TEAM_ACTIVITY);
    },
    'ModelTypeTrainer' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::TRAINER);
    },
    'ModelTypePlayerHero' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_HERO);
    },
    'ModelTypePlayerItem' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::PLAYER_ITEM);
    },
    'ModelTypeChampionship' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::CHAMPIONSHIP);
    },
    'ModelTypeBroadcast' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::BROADCAST);
    },
    'ModelTypeCommentator' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::COMMENTATOR);
    },
    'ModelTypeMatchEvent' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::MATCH_EVENT);
    },
    'ModelTypeReferee' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::REFEREE);
    },
    'ModelTypeStanding' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::STANDING);
    },
    'ModelTypeTrophy' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::TROPHI);
    },
    'ModelTypeVenue' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::VENUE);
    },
    'MatchEventType' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::MATCH_EVENT_TYPE);
    },
    'ModelTypeSocialSharing' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::SOCIAL_SHARING);
    },
    'ModelTypeCountry' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::COUNTRY);
    },
    'ModelTypeSponsor' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::SPONSOR);
    },
    'ModelTypeSponsorType' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::SPONSOR_TYPE);
    },
    'ModelTypeBroadcastStatus' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::BROADCAST_STATUS);
    },
    'ModelTypeLOLPlayerSpell' => function ($sm) {
        $Factory = $sm->get('ModelTypeFactory');
        return $Factory->get(ModelType::LOL_PLAYER_SPELL);
    },

);