<?php

function team_get_match_events($filters = array())
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->query($filters)->getResult();
}

function team_get_match_event_player($match_event_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->get($match_event_id)->getPlayer();
}

function team_the_match_event_minute($match_event_id, $format = 'M')
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->get($match_event_id)->getEventMinute($format);
}

function team_get_match_event_type($match_event_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->get($match_event_id)->getEventType();
}

function msp__get_event_tooltip_string($match_event_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->get($match_event_id)->getTooltipString();
}

function msp__get_event_icon_url($event_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('MatchEventFactory');
    return $Factory->get($event_id)->getIconUrl();
}