<?php

global $paged, $wp_query;
if ($wp_query->max_num_pages > 1) : 
?>
<div class="pagination-wrap">
    <ul class="pagination">
        <li>
            <?php previous_posts_link( '<i class="fa fa-chevron-left" aria-hidden="true"></i>', 0 ); ?>
        </li>
        
        <?php for ($i = 0; $i < $wp_query->max_num_pages; $i++) { 
            $page = $i + 1;
        ?>
        <li class="<?php echo esc_attr($page == $paged || !$paged && $page == 1 ? 'active' : null); ?>">
            <a href="<?php echo esc_url(get_pagenum_link($page)) ?>#paginate-screen"><?php echo esc_html($page); ?></a>
        </li>
        <?php } ?>

        <li>
            <?php next_posts_link( '<i class="fa fa-chevron-right" aria-hidden="true"></i>', 0 ); ?>
        </li>
   </ul>
</div>
<?php endif; ?>