<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

/* @var $this \MSP\MetaBox\AbstractMetaBox */

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::COUNTRY, __('Language', 'msp')); ?>
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::GAME, __('Sport', 'msp'), true, '', true); ?>
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::COMMENTATOR, __('Commentators', 'msp'), true, '', true); ?>
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::TEAM, __('Team', 'msp'), true, '', true); ?>
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::PLAYER, __('Player', 'msp'), true, '', true); ?>
    
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::CHAMPIONSHIP, __('Championsip', 'msp'), true, '', true); ?>
    
</div>