<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

/* @var $this \MSP\MetaBox\MatchConfiguration */
$match = $this->getMatch();

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <div class="current-match-status">
        <div class="status-lable"><?php esc_html_e('Current status: ', 'msp'); ?></div>
        <div class="status-name <?php echo esc_attr('status' . $match->getStatus()) ?>"><?php echo $match->getStatusName() ;?></div>
        <div class="clearfix"></div>
    </div>
    
    <?php $this->renderMatchStatusSelector(); ?>
    
    <?php $this->renderDateTimeInput('_date_start', __('Time start', 'msp')); ?>
    
    <?php $this->renderDateTimeInput('_date_end', __('Time end', 'msp')); ?>

    <p class="help-block"><?php esc_html_e('Set time on GMT. In front-end will be displaying time in site timezone.', 'msp'); ?></p>
    
    <?php $this->getTeamWinnerSelect(); ?>
    
</div>