<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

/* @var $this \MSP\MetaBox\MatchSelectTeam */

?>

<div class="msp-bootstrap-wrapper msp-form msp-matchmaking">
    <div class="row m-b-sm">
        <div class="col-md-4">
            <?php $this->renderQualifierSelector(MSP\DataType\ModelType::TEAM, __('Team left (Owner)', 'msp'), true, '', false, null, true); ?>
        </div>
        <div class="col-md-4">
            <?php $this->renderQualifierSelector(MSP\DataType\ModelType::TEAM, __('Team right (Away)', 'msp'), true, '', false, null, true); ?>
        </div>
        <div class="col-md-4 teams-continue">
            <button name="save" type="submit" class="button" id="publish" value="<?php esc_html_e('Continue', 'msp'); ?>">
                <?php esc_html_e('Continue', 'msp'); ?>
            </button>
        </div>
        <div class="clearfix"></div>
    </div>
    <p class="help-block"><?php esc_html_e('This is main setting for next editing math', 'msp'); ?></p>
</div>