<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

/* @var $this \MSP\WPObjects\Page\AdminPage */

/* @var $Copyright \ArrayObject */
$Copyright = $this->getServiceManager()->get('wpobjects_copyright');

?>

Created by
<a href="<?php echo esc_url($Copyright['author_link']); ?>"><?php echo esc_html($Copyright['author']); ?></a>, 
build on
<a href="<?php echo esc_url($Copyright['wpobjects_link']); ?>">\WPObjects</a>
v<?php echo esc_html($Copyright['build']); ?>