<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

?>

<div class="row dashboard-header">
    <div class="col-lg-8">
        <div class="logo">
            <img src="<?php echo plugins_url( 'msp/images/msp_big.png' ) ?>">
        </div>
        <hgroup>
            <h1><?php esc_html_e('MultiSport Platform','msp'); ?></h1>
            <h2><?php echo esc_html($header_title); ?></h2>
        </hgroup>
    </div>
    <div class="col-lg-4 text-right header-link">
        <a href="https://torbara.atlassian.net/wiki/spaces/TWD/overview" target="_blank"><span class="dashicons dashicons-media-default"></span> Documentation</a>
    </div>
    <div class="clearfix"></div>
</div>