<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$bg_main = $bg_main ? wp_get_attachment_image_url($bg_main, 'full') : false;
?>

<!--CHAMPIONSHIP ABOUT LEFT BEGIN -->
<div class="sport_championship_about">
    <div class="wrap-left-text" style="background-image: url(<?php echo esc_attr($bg_main); ?> ?>);">
        
        <?php if ($first_title): ?>
            <span class="about <?php echo esc_attr($item_class); ?>"><?php echo esc_html($first_title); ?></span>
        <?php endif; ?>
            
        <?php if ($second_title): ?>
            <span class="cup <?php echo esc_attr($item_class); ?>"><?php echo esc_html($second_title); ?></span>
        <?php endif; ?>
        
        <?php if ($text): ?>
            <p class="<?php echo esc_attr($item_class); ?>"><?php echo esc_html($text); ?></p>
        <?php endif; ?>
            
    </div>
</div>
<!--CHAMPIONSHIP ABOUT LEFT END -->