<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championship ranking', 'msp'),
    'base' => 'championship_ranking',
    'category' => __('Championships', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Championships.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::CHAMPIONSHIP,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing teams photos as blocks backgrounds?', 'msp' ),
            'param_name' => 'showing_background',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'attach_images',
            'heading' => __('Team background images', 'msp'),
            'description' => __('Select images for custom team photos. If not selected showing defaults team photos.', 'msp'),
            'param_name' => 'team_photos',
        ),
        
        vc_map_add_css_animation(),
    )
);