<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championships standings', 'msp'),
    'base' => 'championships_standings',
    'category' => __('Championships', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Championships.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::CHAMPIONSHIP,
    'scripts_deps' => array('championships-standings', 'backbone'),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Playing days range', 'msp'),
            'param_name' => 'day_range',
            'description' => __('The position difference will be reflected. This realy cool option =)', 'msp'),
            'value' => '7',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Max count diplaying teams', 'msp'),
            'param_name' => 'max_teams_count',
            'description' => __('Use -1 fro unlimited', 'msp'),
            'value' => '5',
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\VC\Helpers\StatisticsTypes::getTeamsStatisticTypes())
);