<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Esport laning about left', 'msp'),
    'base' => 'esport_landing_about_left',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'ABOUT US',
        ),
        
         array(
            'type' => 'textarea',
            'holder' => 'div',
            'heading' => __('Main content', 'msp'),
            'param_name' => 'text',
            'value' => "Pabst irony tattooed, synth sriracha selvage pok pok. Wayfarers kinfolk sartorial, helvetica you probably haven't heard of them tumeric venmo deep v mixtape semiotics brunch.",
        ),
        
        array(
            'type' => 'attach_images',
            'heading' => __('Select feature icons', 'msp'),
            'param_name' => 'icons',
            'description' => __('Select images as features icons. Set caption in image setting for displaying feature titles.', 'msp'),
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Images by row', 'msp'),
            'param_name' => 'rows_count',
            'value' => 2,
        ),
        
        vc_map_add_css_animation(),
    )
);