<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$icons_ids = explode(',', $icons);
$rows_count = $rows_count ? (int)$rows_count : 2;
?>

<div class="row esport-team-landing-about-left">
    <div class="col-md-12">
        <span><?php echo esc_html($title); ?></span>
        <p><?php echo $text ?></p>
    </div>
    
    <?php 
        $row_count = 1; 
        while($icons_id = current($icons_ids)) : 
            next($icons_ids); 
            $icon_caption = get_post_field('post_excerpt', $icons_id);
    ?>
    
    <?php if ($row_count === 1) : ?>
        <div class="col-xs-6">
    <?php endif; ?>
            
        <span class="feature <?php echo esc_attr($item_class); ?>">
            <img src="<?php echo wp_get_attachment_image_url($icons_id, 'medium'); ?>" alt="<?php echo esc_attr($icon_caption); ?>" >
            <span><?php echo esc_html($icon_caption); ?></span>
        </span>
            
    <?php if ($row_count === $rows_count || !isset($icons_ids[key($icons_ids)])) : ?>
        </div>
    <?php endif; ?>
    
    <?php $row_count = $row_count === $rows_count ? 1 : $row_count + 1; 
    endwhile; ?>
</div>