<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="esport-team-landing-about">    
    <div class="text-right">
        
        <?php if ($first_title) : ?>
            <span class="small-title"><?php echo esc_html($first_title); ?></span>
        <?php endif; ?>

        <?php if ($second_title) : ?>
            <span class="big-title"><?php echo esc_html($second_title); ?></span>
        <?php endif; ?>
            
        <p class="<?php echo esc_attr($item_class); ?>">
            <?php echo $text; ?>
        </p>
        
        <?php if ($button_link && $button_text) : ?>
            <a href="<?php echo esc_url($button_link); ?>" class="<?php echo esc_attr($item_class); ?>">
                <?php echo esc_html($button_text); ?>
            </a>
        <?php endif; ?>
        
    </div>
</div>
