<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);

$custom_logo_id = get_theme_mod( 'custom_logo' );
$logo = wp_get_attachment_image_src( $custom_logo_id , 'full' );

$links = explode(', ', $nav_string);
?>

<!--LANDING SPORT HEADER BEGIN-->
<div  class="sport-team-lp-header">  
    <div class="container">
        <?php if ($logo) : ?>
            
            <a class="logo" href="<?php echo get_site_url('/'); ?>">
                <img src="<?php echo esc_url($logo[0]); ?>" alt="logo">
            </a>

        <?php else : ?>

                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
                    <?php bloginfo( 'name' ); ?>
                </a>

        <?php endif; ?>
        <button type="button" data-toggle="collapse" data-target="#landing-header" aria-expanded="false" class="navbar-toggle">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </button>
        <div class="clear-header">
            <div id="landing-header" class="navbar-collapse collapse">
                <ul class="list">
                    <?php foreach ($links as $link) : ?>
                    <li>
                        <a href="<?php echo get_site_url(); ?>/#<?php echo esc_attr(strtolower($link)); ?>">
                            <?php echo esc_html($link); ?>
                        </a>
                    </li>
                    <?php endforeach; ?>
                </ul>
            </div>
        </div>
    </div>
</div>
<!--LANDING SPORT HEADER END-->