<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$icons_ids = explode(',', $icons);
?>

<!--LANDING SPORT ABOUT LEFT BEGIN-->
<div class="row landing-sport-about">
    <div class="col-md-12">
        <h4><?php echo $title; ?></h4>
        <p><?php echo $text ?></p>
    </div>
    
    <?php 
        while($icons_id = current($icons_ids)) : next($icons_ids); 
        $icon_caption = get_post_field('post_excerpt', $icons_id);
        $icon_title = get_post_field('post_title', $icons_id);
    ?>
    
        <div class="col-md-6 <?php echo esc_attr($item_class); ?>">
            <h5><img src="<?php echo wp_get_attachment_image_url($icons_id, 'medium'); ?>" alt="<?php echo esc_attr($icon_caption); ?>" > <?php echo esc_html($icon_title); ?></h5>
            <p><?php echo esc_html($icon_caption); ?></p>
        </div>
    
    <?php endwhile; ?>
</div>
<!--LANDING SPORT ABOUT LEFT END-->