<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Landing sport about right', 'msp'),
    'base' => 'landing_sport_about_right',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('First title', 'msp'),
            'param_name' => 'first_title',
            'value' => 'Children and Youth',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Second title', 'msp'),
            'param_name' => 'second_title',
            'value' => 'Arena',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button text', 'msp'),
            'param_name' => 'button_text',
            'value' => 'Details',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button link', 'msp'),
            'param_name' => 'button_link',
            'value' => 'http://#',
        ),
        
        vc_map_add_css_animation(),
    )
);