<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
?>
<!--LANDING SPORT ABOUT RIGHT BEGIN -->
<div class="landing-sport-about">
    <div class="wrap">
        
        <?php if ($first_title) : ?>
        <div class="title <?php echo esc_attr($item_class); ?>"><?php echo esc_html($first_title); ?></div>
        <?php endif; ?>
        
        <?php if ($second_title) : ?>
        <div class="big-title <?php echo esc_attr($item_class); ?>"><?php echo esc_html($second_title); ?></div>
        <?php endif; ?>
        
        <?php if ($button_link && $button_text) : ?>
            <a href="<?php echo esc_url($button_link); ?>" class="btn <?php echo esc_attr($item_class); ?>">
                <?php echo esc_html($button_text); ?>
            </a>
        <?php endif; ?>
    </div>
</div>
<!--LANDING SPORT ABOUT RIGHT END -->