<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Latest matches large block', 'msp'),
    'base' => 'latest_matches_large_block',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Activate blend background mode?', 'msp' ),
            'param_name' => 'blended',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        vc_map_add_css_animation(),
        
    )
);