<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts['meta_key'] = '_thumbnail_id';
$atts['meta_compare'] = 'EXISTS';
$atts = $this->buildAtts($atts);
extract($atts);

$posts = $this->buildItems();
?>

<div class="light-media-post-carousel">
    <div class="header"><?php echo esc_html($title); ?>
        <span>
            <a class="arrow left" href="#"><i class="fa fa-caret-left" aria-hidden="true"></i></a>
            <a class="arrow rigth" href="#"><i class="fa fa-caret-right" aria-hidden="true"></i></a>
        </span>
    </div>
    
    <?php foreach ($posts as $post) : ?>
    <div class="news-slider footerSlide">
        <a href="<?php echo get_the_permalink($post->ID); ?>" class="news-wprapper">
            <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'large'); ?>" alt="<?php echo esc_attr(get_the_title($post->ID)); ?>">
            <span class="news-border">
                <span class="date"><?php echo get_the_date('j F Y', $post->ID); ?></span>
                <span class="name"><?php echo get_the_title($post->ID); ?></span>
            </span>
        </a>
    </div>
    <?php endforeach; ?>
     
</div>