<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts['meta_key'] = '_thumbnail_id';
$atts['meta_compare'] = 'EXISTS';
$atts = $this->buildAtts($atts);
extract($atts);

$posts = $this->buildItems();
?>

<div class="sport_champoinship_main_slider">

    <div class="main-slide-post">
        <div id="horizontal-wrapper">
            <?php foreach ($posts as $post) : ?>
            <div class="wrapper animate-left">
                <a href="<?php echo get_the_permalink($post->ID); ?>">
                    <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'msp-full-hd'); ?>" alt='<?php echo esc_attr(get_the_title($post->ID)); ?>'>
                </a>
                <div>
                    <span><?php echo get_the_date('j F Y', $post->ID); ?></span>
                    <span class="text"><a href="<?php echo get_the_permalink($post->ID); ?>"><?php echo get_the_title($post->ID); ?></a></span>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>

    <div class="older-slide-posts">
        <div id="wrapper">
            <?php foreach ($posts as $key => $post) : ?>
            <div class="item_vertical animate-top" data-id="<?php echo esc_attr($key); ?>">
                <div class="wrapper">
                    <a href="<?php echo get_the_permalink($post->ID); ?>">
                        <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'large'); ?>" alt='<?php echo esc_attr(get_the_title($post->ID)); ?>'>
                    </a>
                    <div>
                        <span><?php echo get_the_date('j F Y', $post->ID); ?></span>
                        <span class="text"><a href="<?php echo get_the_permalink($post->ID); ?>"><?php echo get_the_title($post->ID); ?></a></span>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>

    </div>
    <div class="arrows-wrapper">
        <a class="arrow-left" href="#">
            <i class="fa fa-angle-left" aria-hidden="true"></i>
        </a>
        <a class="arrow-right" href="#">
            <i class="fa fa-angle-right" aria-hidden="true"></i>
        </a>
    </div>
    <span class="timeline">
        <span></span>  
    </span>
</div>