<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$championships = team_get_championships($atts);
if (!$championships) {
    return;
}
$championship = $championships[0];

$item_class = $this->getCSSAnimation($css_animation);
$next_match = msp_get_championship_next_match_with_broadcast($championship->ID);
?>

<div class="championship-header-wrapper">
    <div class="container">
        <div class="row">
            <div class="col-md-5">
                <div class="club-logo <?php echo esc_attr($item_class); ?>">
                    <?php echo get_the_post_thumbnail($championship->ID, 'medium'); ?>
                </div>
            </div>
            <div class="col-md-3">
                <div class="club-info">
                    <?php if ( ( $attributes = msp_get_championship_attributes($championship->ID) ) ) : ?>
                    <?php foreach ($attributes as $attr) : ?>
                        <div class="item"><span><?php echo esc_html($attr['name']); ?>:</span> <?php echo esc_html($attr['text']); ?></div>
                    <?php endforeach; ?>
                    <?php endif; ?>
                </div>
            </div>
            <div class="col-md-4">
                
                <?php /* if ($next_match && ($broadcasts = msp_get_match_broadcast($next_match->ID))) : ?>
                    <div class="club-stat">
                        <div class="title"><?php esc_html_e('next broadcasts', 'msp');?></div>
                        <div class="next">
                            <div class="avatar">
                                <a href="<?php echo get_permalink($next_match->ID); ?>" title="<?php echo esc_attr( get_the_title($next_match->ID) ); ?>">
                                    <?php echo get_the_post_thumbnail($broadcasts->ID, array(60, 60)); ?> 
                                </a>
                            </div>
                            <div class="info">
                                <div class="name"><?php echo get_the_title($broadcasts->ID); ?></div>
                                <div class="date"><?php echo team_get_match_start($next_match->ID); ?></div>
                            </div>
                        </div>
                    </div>
                <?php endif; */ ?>    
                
                <div class="club-info">
                    <?php if ($championship->post_excerpt) : ?>
                    <div class="item"><?php esc_html_e('About tornament', 'msp'); ?></div>
                    <p><?php echo esc_html($championship->post_excerpt); ?></p>
                    <?php endif; ?>
                </div>	
                
            </div>
        </div>	
    </div>	
</div>