<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championships listing', 'msp'),
    'base' => 'msp_championships_listing',
    'category' => __('Championships', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Championships.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::CHAMPIONSHIP,
    'scripts_deps' => array('bootstrap'),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge( array(
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Show teams grid in dropdown descriptions', 'msp' ),
            'param_name' => 'show_tems',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\WPObjects\VC\Helpers\Paginate::quary())
);