<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
} else {
    return;
}

$Venue = msp__get_match_venue($match->ID);
if (!$Venue) {
    return;
}

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="msp-match-arena">
    <?php if (has_post_thumbnail($Venue)) : ?>
    
        <div class="img-wrap <?php echo esc_attr($item_class); ?>">
            <?php if ( $caption = get_post_field('post_excerpt', get_post_thumbnail_id($Venue))) : ?>
                <div class="title"><?php echo esc_html($caption); ?></div>
            <?php endif; ?>
            <img src="<?php echo get_the_post_thumbnail_url($Venue->ID, 'full'); ?>" alt="arena-img">
        </div>
    
    <?php endif; ?>
    <div class="arena-info">
        <div class="name"><?php echo get_the_title($Venue); ?></div>
        <div class="date"><?php echo apply_filters( 'the_content', $Venue->post_content); ?></div>
    </div>
</div>