<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('CS:GO match table results', 'msp'),
    'base' => 'msp_match_csgo_table',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => '\MSP\VC\Shortcodes\MatchCSGOTable',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge( array(
        
        vc_map_add_css_animation(),
        
    ), MSP\VC\Helpers\StatisticsTypes::getPlayerStatisticTypes())
);

