<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$weather = msp_get_match_weather($match->ID);
if (!$weather->ID) {
    return;
}

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="live-match-weather">
    <div class="icon <?php echo esc_attr($item_class); ?>">
        <img src="<?php echo msp__get_data_type_image_url('weather_types', $weather->ID ); ?>" width="48" height="48" alt="<?php echo esc_attr($weather->description); ?>">
    </div>	
    <div class="info">
        <div class="degree"><?php echo esc_html($weather->degrees); ?> °C</div>
        <div class="text"><?php echo esc_html($weather->description); ?></div>
    </div>
</div>