<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$organisations = team_get_organisations($atts);
if (!$organisations) {
    return;
}
$organisation = $organisations[0];
$trophies = msp__get_organisation_trophies($organisation->ID);
$item_class = $this->getCSSAnimation($css_animation);
$count_per_slide = 3;
?>

<div class="main-award-slider">
    <?php if (isset($title) && $title != "") : ?>
        <h6><?php echo esc_html($title); ?></h6>
    <?php endif; ?>
    <div id="main-award-slider" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" role="listbox">

            <?php foreach ($trophies as $key_trophy => $trophy) : 
                  $number = $key_trophy + 1;    
            ?>

                <?php if (is_int(($number - 1) / $count_per_slide) || $number == 1 ) : ?>
                <div class="item <?php echo $key_trophy === 0 ? 'active' : ''; ?>">
                    <div class="container">
                        <div class="row">
                <?php endif; ?>

                        <div class="col-md-4 col-sm-4 col-xs-4 text-center">
                            <div class="award">
                                <div class="image"><img class="img-responsive" src="<?php echo get_the_post_thumbnail_url($trophy->ID, array('200', '260')); ?>" alt="cup-image"></div>
                                <div class="name"><?php echo get_the_title($trophy); ?></div>
                                <div class="year"><?php echo msp__get_trophy_year($trophy->ID); ?></div>
                            </div>
                        </div>

                <?php if (is_int(($number) / $count_per_slide) || $number === count($trophies) ) : ?>
                        </div>
                    </div>
                </div>
                <?php endif; ?>

            <?php endforeach; ?>
        </div>

        <!-- Controls -->
        <a class="nav-arrow left-arrow" href="#main-award-slider" role="button" data-slide="prev">
            <i class="fa fa-angle-left" aria-hidden="true"></i>
            <span class="sr-only">Previous</span>
        </a>
        <a class="nav-arrow right-arrow" href="#main-award-slider" role="button" data-slide="next">
            <i class="fa fa-angle-right" aria-hidden="true"></i>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>