(function($){
    
    $('.msp_photo_grid_gallery').each(function(index, owl){
        
        var init_owl = function (owl) {
            
            $(owl).owlCarousel({
                center: true,
                items:1,
                loop:true,
                dots:false,
                margin:0,
                autoHeight: true,
                responsive:{
                    0:{
                        items:1
                    },
                    767:{
                        items:1
                    },
                    992:{
                        items:1
                    },
                    1400:{
                        items:1
                    }
                }
            });

            var $arrows_wrapper = $(owl).parents('.msp_photo_grid_gallery_wrapper').first().find('.owl-carousel-arrows').first();
            var owl = $(owl);
            owl.owlCarousel();
            
            $($arrows_wrapper).find(".custom-next-btn").first().click(function(){
                owl.trigger('next.owl.carousel');
            });

            $($arrows_wrapper).find(".custom-prev-btn").first().click(function(){
                owl.trigger('prev.owl.carousel');
            });
            
        };
        
        var init_isotop = function (grid, owl) {
            
            $(grid).isotope({
                itemSelector: '.grid-item',
                percentPosition: true,
                masonry: {
                    columnWidth: '.grid-sizer'
                }
            });
                    
            $(owl).trigger('refresh.owl.carousel');
        };
        
        $(document).on('ready', function(){

            $(owl).imagesLoaded().done( function() {

                init_owl(owl);

                $(owl).find('.isotope-grid').each(function(){
                    init_isotop(this, owl);
                });

            });
            
        });
        
    });
    
})(jQuery);