<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

/**
 * Main datas
 */
    $players = team_get_players($atts);
    if (!count($players)) {
        return;
    }
    $player = $players[0];

    $selected_stats = team_get_player_stat_by_key(explode(', ', $stat_key));
    if (!isset($selected_stats[0])) {
        return;
    }
    $stat = $selected_stats[0];

    $metches = $player->getFinishedMatches();
    if (!count($metches)) {
        return;
    }

/**
 * Create timeseries data
 */
    $values = array();
    $labels = array();
    foreach ($metches as $match) {
        $values[] = (int) team_get_player_match_data($match->ID, $player->ID, $stat['key']);
        $player_match_organisation = msp__get_player_match_organisation($match->ID, $player->ID);
        $apponent = msp_get_match_organisation_apponent($match->ID, $player_match_organisation->ID);
        $label = array(
            'label' => get_the_title($apponent->ID),
            'image' => get_the_post_thumbnail_url($apponent->ID, array(40, 40)),
            'link' => get_the_permalink($apponent->ID)
        );
        $labels[] = $label;
        
        if (count($values) > $max_matches) {
            break;
        }
    }

$element_id =  $stat['key'] . '-' . $player->ID;
?>

<script>
    
    if (msp_player_statistic_timeseries === undefined) {
        var msp_player_statistic_timeseries = [];
    }
    
    msp_player_statistic_timeseries.push({
        'labels': <?php echo json_encode( array_reverse($labels) ); ?>,
        'values': <?php echo json_encode( array_reverse($values) ); ?>,
        'target': '#<?php echo esc_js( $element_id ); ?>'
    });
    
</script>

<div id="<?php echo esc_attr( $element_id ); ?>" class="ct-chart ct-perfect-fourth">
    <div class="clearfix"></div>
</div>