<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Player trophies', 'msp'),
    'base' => 'msp_player_organisations_trophies',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Breaking news',
        ),
        
        vc_map_add_css_animation()
        
    )
);