<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);
$item_class = $this->getCSSAnimation( $css_animation );

$players = team_get_players($atts);
if (current($players)) {
    $player = current($players);
} else {
    return;
}

$title = null;
if ($title_type === 'player_name') {
    $title = get_the_title($player);
} else if ($title_type === 'player_position' ) {
    $title = team_the_player_position($player->ID);
} else if ( $title_type === 'player_role') {
    $title = msp__get_player_role($player->ID);
}

?>

<?php if ($title && $title != "") : ?>
    <?php if (msp_is_player_capitain($player->ID)) : ?>
        <div class="captain-bage"><?php esc_html_e('Captain', 'msp'); ?></div>
    <?php endif; ?>

    <h4 class="player-name"><?php echo esc_html($title); ?></h4>
<?php endif; ?>
    
<div class="player-photo <?php echo esc_attr($item_class); ?>">
        <div class="number"><?php echo team_the_player_number($player->ID); ?></div>
        <img class="img-responsive" src="<?php echo get_the_post_thumbnail_url($player->ID, array('550', '740')); ?>" alt="player">
</div>