<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */
return array(
    array(
        'id' => 'playrs-socials-link-color',
        'label' => __('Icons color', 'msp'),
        'default' => '#000000',
        'type' => 'color',
    ),
    array(
        'id' => 'playrs-socials-link-hover-color',
        'label' => __('Icons hover color ', 'msp'),
        'default' => '#3b5998',
        'type' => 'color',
    ),
    array(
        'id' => 'icons_size',
        'label' => __('Icons size', 'msp'),
        'default' => '32px',
        'type' => 'text',
    ),
    array(
        'id' => 'icons_position',
        'label' => __('Icons position', 'msp'),
        'default' => '32px',
        'choices' => array(
            'Center' => 'center',
            'Right' => 'right',
            'Left' => 'left'
        ),
        'type' => 'select',
    ),
);

