<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

add_filter('vc_autocomplete_msp_post_slider_taxonomies_callback', 'vc_autocomplete_taxonomies_field_search', 10, 1);
add_filter('vc_autocomplete_msp_post_slider_taxonomies_render', 'vc_autocomplete_taxonomies_field_render', 10, 1);
add_filter('vc_autocomplete_msp_post_slider_include_callback', 'vc_include_field_search', 10, 1);
add_filter('vc_autocomplete_msp_post_slider_include_render', 'vc_include_field_render', 10, 1);

return array(
    'name' => __('Team post slider', 'msp'),
    'base' => 'msp_post_slider',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\PostsShortcode',
    'scripts_deps' => array('jquery', 'owl.carousel'),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Read more button text', 'msp'),
            'param_name' => 'button_text',
            'value' => 'read more...',
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\WPObjects\VC\Helpers\PostsQueryConfig::extendQuery())
);
