<?php

if (!defined('ABSPATH')) {
    die('-1');
}

$atts = $this->buildAtts($atts);
extract($atts);

$posts = $this->buildItems();
if (count($posts) === 0) {
    return;
}

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="msp_post_slider">

    <div class="owl-carousel owl-theme" role="listbox">
        <?php foreach ($posts as $post) : ?>
        <div class="item msp_post_slide" style="background: url(<?php echo get_the_post_thumbnail_url( $post, 'full'); ?>); background-size: cover;">
            <div class="slider-caption">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-8 <?php echo esc_attr($item_class); ?>">
                            <h1 class="title"><?php echo get_the_title($post); ?></h1>
                            <?php if (iconv_strlen(get_the_excerpt($post)) > 1) : ?>
                            <div class="sub-title">
                                <?php echo get_the_excerpt($post); ?>
                            </div>
                            <?php endif; ?>
                            <a href="<?php echo get_the_permalink($post->ID); ?>" class="btn">
                                <?php echo esc_html($button_text);?>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php endforeach; ?>
    </div>

    <!-- Controls -->
    <a class="nav-arrow left-arrow" href="#main-slider" role="button" data-slide="prev">
        <i class="fa fa-angle-left" aria-hidden="true"></i>
        <span class="sr-only">Previous</span>
    </a>
    <a class="nav-arrow right-arrow" href="#main-slider" role="button" data-slide="next">
        <i class="fa fa-angle-right" aria-hidden="true"></i>
        <span class="sr-only">Next</span>
    </a>

    <div class="progress-line"><div class="bar"></div></div>
</div>

