<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Team slide', 'msp'),
    'base' => 'msp_slide',
    'category' => __('Other', 'msp'),
    
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(''),
    'styles_deps' => array('mdl__team'),
    
    'params' => array_merge(array(
        
        array(
            'type' => 'attach_images',
            'heading' => __('Slide bg image', 'msp'),
            'param_name' => 'bg_image_id',
        ),
        
        array(
            'type' => 'textarea_html',
            'heading' => __( 'Caption', 'msp' ),
            'holder' => 'div',
            'param_name' => 'content'
        ),
        
        vc_map_add_css_animation(),
        
    ), MSP\WPObjects\VC\Helpers\PostsQueryConfig::allMenuPages())
);
