<?php
if (!defined('ABSPATH')) {
    die('-1');
}
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$images_ids = explode(',', $bg_image_id);
if (count($images_ids)) {
    $bg_url = wp_get_attachment_image_url($images_ids[0], 'full');
} else {
    $bg_url = '';
}

$pages_ids = explode(',', $_page_id);
$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="item msp_slide" style="background: url(<?php echo esc_url($bg_url); ?>); background-size: cover;">
    <div class="slider-caption">
        <div class="container">
            <div class="row">
                <div class="col-md-12 <?php echo esc_attr($item_class); ?>">
                    <?php echo $content; ?>
                    <?php foreach ($pages_ids as $page_id): ?>
                        <a href="<?php echo get_the_permalink($page_id); ?>" class="btn"><?php echo get_the_title($page_id); ?></a>
                    <?php endforeach; ?>
                </div>
            </div>
        </div>
    </div>
</div>
