<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$championships = team_get_championships($atts);
if (current($championships)) {
    $championship = current($championships);
} else {
    return '';
}

$item_class = $this->getCSSAnimation($css_animation);

?>

<div class="next-event">
    <img src="<?php echo msp__get_organisation_images($championship->ID, 'medium') ?>" alt="next-event" class="<?php echo esc_attr($item_class);?>">
    <div class="name">
        <?php echo get_the_title($championship->ID) ?>
    </div>
    <div class="date">
        <?php echo msp_get_championship_dates($championship->ID); ?>
    </div>
</div>