<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

$SM = \MSP\WPObjects\Service\Manager::getInstance();
$PlayerModelType = $SM->get('ModelTypeFactory')->get(\MSP\DataType\ModelType::PLAYER);
$player_filters_query = $SM->get('ShorcodeParams')->genFiltersForModelType($PlayerModelType);

return array(
    'name' => __('Organisations staff', 'msp'),
    'base' => 'organisations_staff',
    'category' => __('Teams', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Teams.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::TEAM,
    'scripts_deps' => array('organisation-staff'),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        vc_map_add_css_animation(),
        
    ), $player_filters_query, \MSP\VC\Helpers\StatisticsTypes::getPlayerStatisticTypes() )
);