<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$socials = get_theme_mod('mdl__socials', array());

?>
<!--ESPORT TEAM LANDING FOOTER LINKS BEGIN-->
<div class="social-links-big-line">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <?php if (count($socials)): ?>
                <ul>
                    <?php 
                    foreach ($socials as $key => $social) : 
                        $icon_classes = explode(' ', $social['icon']);
                        if (!isset($icon_classes[1]) || $key > 4) {
                            continue;
                        }
                        $soc_names = explode('-', $icon_classes[1]);
                    ?>
                        <li class="<?php echo esc_attr($soc_names[1]); ?>">
                            <a href="<?php echo esc_url($social['link']); ?>">
                                <i class="fa <?php echo esc_attr( sanitize_html_class($icon_classes[1]) ); ?>" aria-hidden="true"></i>
                                <span><?php echo isset($social['text']) && $social['text'] != "" ? $social['text'] : $soc_names[1]; ?></span>
                            </a>
                        </li>
                    <?php endforeach; ?>
                </ul>
                <?php else: ?>
                    <?php esc_html_e('Socials not setted!', 'msp'); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!--ESPORT TEAM LANDING FOOTER LINKS END-->