<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

add_filter('vc_autocomplete_team_breaking_news_taxonomies_callback', 'vc_autocomplete_taxonomies_field_search', 10, 1);
add_filter('vc_autocomplete_team_breaking_news_taxonomies_render', 'vc_autocomplete_taxonomies_field_render', 10, 1);
add_filter('vc_autocomplete_team_breaking_news_include_callback', 'vc_include_field_search', 10, 1);
add_filter('vc_autocomplete_team_breaking_news_include_render', 'vc_include_field_render', 10, 1);

return array(
    'name' => __('Ticker', 'msp'),
    'base' => 'team_breaking_news',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\PostsShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Breaking news',
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\WPObjects\VC\Helpers\PostsQueryConfig::extendQuery())
);

