<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */
return array(
    array(
        'id' => 'base-color',
        'label' => __('Base color', 'msp'),
        'default' => '#3d3d3d',
        'type' => 'color',
    ),
    array(
        'id' => 'contrast-color',
        'label' => __('Contrast color', 'msp'),
        'default' => '#ffcc00',
        'type' => 'color',
    ),
    array(
        'id' => 'contrast-alt-color',
        'label' => __('Contrast alt color', 'msp'),
        'default' => '#ffa000',
        'type' => 'color',
    ),
    array(
        'id' => 'light-color',
        'label' => __('Light color', 'msp'),
        'default' => '#f7f7f7',
        'type' => 'color',
    ),
    array(
        'id' => 'light-base-color',
        'label' => __('Light base color', 'msp'),
        'default' => '#fcfcfc',
        'type' => 'color',
    ),
    array(
        'id' => 'light-alt-color',
        'label' => __('Light alt color', 'msp'),
        'default' => '#ffffff',
        'type' => 'color',
    ),
    array(
        'id' => 'dark-color',
        'label' => __('Dark color', 'msp'),
        'default' => '#141414',
        'type' => 'color',
    ),
    array(
        'id' => 'dark-alt-color',
        'label' => __('Dark alt color', 'msp'),
        'default' => '#000000',
        'type' => 'color',
    ),
    array(
        'id' => 'muted-color',
        'label' => __('Muted color', 'msp'),
        'default' => '#666666',
        'type' => 'color',
    ),
    array(
        'id' => 'muted-alt-color',
        'label' => __('Muted alt color', 'msp'),
        'default' => '#cccccc',
        'type' => 'color',
    ),
    array(
        'id' => 'muted-alt',
        'label' => __('Muted alt', 'msp'),
        'default' => '#999999',
        'type' => 'color',
    ),
);
