<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Icon slider', 'msp'),
    'base' => 'team_icon_slider',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'attach_images',
            'heading' => __('Select icons', 'msp'),
            'param_name' => 'icons',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Players per slide', 'msp'),
            'param_name' => 'count_per_slide',
            'value' => 3,
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Slide rows', 'msp'),
            'param_name' => 'count_row_per_slide',
            'value' => 1,
        ),
        
        vc_map_add_css_animation()
    
    )
);
