<?php
if (!defined('ABSPATH')) {
    die('-1');
}

/**
 * Shortcode attributes
 * @var $atts
 * Shortcode class
 * @var $this WPBakeryShortCode_team_latest_matches
 */
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$item_col = (int)(12 / $count_per_slide) * $count_row_per_slide;
$icons_ids = explode(',', $icons);

$carusel_id = 'msp_icon_slider_' . rand();
?>

<div id="<?php echo esc_attr($carusel_id); ?>" class="carousel slide main-sponsor-slider" data-ride="carousel">
    
    <div class="carousel-inner" role="listbox">
        
        <?php foreach ($icons_ids as $key_icon => $icon) : 
            $number = $key_icon + 1;    
            ?>
        
            <?php if (is_int($number / ($count_per_slide + 1)) || $number == 1 ) : ?>
            <div class="item <?php echo $key_icon === 0 ? 'active' : ''; ?>">
                <div class="container">
                    <div class="row">
            <?php endif; ?>

                <div class="col-md-<?php echo esc_attr($item_col); ?> col-sm-12 text-center">
                    <img src="<?php echo wp_get_attachment_image_url($icon, 'medium'); ?>" alt="" class="<?php echo esc_attr( $item_class );?>">	
                </div>
                        
            <?php if (is_int(($number) / $count_per_slide) || $number === count($icons_ids) ) : ?>
                    </div>
                </div>	
            </div>
            <?php endif; ?>
        
        <?php endforeach; ?>
    </div>
    
    <?php if (count($icons_ids) > $count_per_slide) : ?>
    <!-- Controls -->
    <a class="nav-arrow left-arrow " href="#<?php echo esc_attr($carusel_id); ?>" role="button" data-slide="prev">
        <i class="fa fa-angle-left" aria-hidden="true"></i>
        <span class="sr-only"><?php esc_html_e('Previous', 'msp');?></span>
    </a>
    <a class="nav-arrow right-arrow " href="#<?php echo esc_attr($carusel_id); ?>" role="button" data-slide="next">
        <i class="fa fa-angle-right" aria-hidden="true"></i>
        <span class="sr-only"><?php esc_html_e('Next', 'msp');?></span>
    </a>
    <?php endif; ?>
        
    	
</div>