<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$referees = team_get_match_referees($match->ID);
if (count($referees) < 1) {
    return;
    
}

$item_class = $this->getCSSAnimation($css_animation);
?>

<h3><?php echo esc_html($title); ?></h3>
<div class="match-lineup">
    <?php foreach ($referees as $refere) : ?>
    <div class="team-wrap <?php echo esc_attr($item_class); ?>">	
        <div class="member">
            <a href="<?php echo get_permalink($refere->ID); ?>" class="avatar">
                <?php echo get_the_post_thumbnail($refere->ID, array(52, 52)); ?>
            </a>
            <div class="info">
                <div class="wrap">
                    <a href="<?php echo get_permalink($refere->ID); ?>" class="name">
                        <?php echo get_the_title($refere->ID); ?>
                    </a>
                </div>
                <?php if ($country = team_get_object_country($refere->ID)) : ?>
                <div class="country">
                    <img src="<?php echo MSP_PATH_URL; ?>/images/flags/16/<?php echo esc_attr(strtolower($country['countryCode'])); ?>.png" alt="">
                    <?php echo esc_html($country['countryName']);  ?>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <?php endforeach; ?>
</div>