<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Match reporters list', 'msp'),
    'base' => 'team_match_reporters',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
         array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'COMMENTATORS',
        ),
        
        vc_map_add_css_animation(),
        
    )
);

