<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = $this->buildAtts($atts);
extract($atts);

$item_class = $this->getCSSAnimation($animation_in);
$posts = $this->buildItems();
?>

<?php if (isset($title) && $title != "") : ?>
<div class="container match-page-gallery">
    <div class="row">
        <div class="col-xs-6">
            <h6><?php echo esc_html($title); ?></h6>
        </div>
        <div class="col-xs-6 text-right">
            <div class="owl-carousel-arrows">
                <div class="custom-navigation">
                    <a class="custom-next-btn"><i class="fa fa-caret-left" aria-hidden="true"></i></a>
                    <a class="custom-prev-btn"><i class="fa fa-caret-right" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>

<div class=" main-news-list">
    <div class="owl-carousel owl-theme match-page-slider">
        <?php foreach ($posts as $post) :  
            if (!has_post_thumbnail($post->ID)) {
                continue;
            }
        ?>
            <a href="<?php echo get_the_permalink($post->ID); ?>" class="item">
                <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'team_news-media-line'); ?>" class="img-responsive" alt="">
                <span class="caption">
                    <span class="date"><?php echo get_the_date('j F Y', $post->ID); ?></span>
                    <span class="name"><?php echo get_the_title($post->ID); ?></span>
                </span>
            </a>
        <?php endforeach; ?>
    </div>
</div>