<?php

return array(
    'name' => __('Next match', 'msp'),
    'base' => 'team_next_match',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\PostsShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __( 'Height', 'msp' ),
            'param_name' => 'height',
            'value' => 500,
        ),
        
        array(
            'type' => 'dropdown',
            'heading' => __( 'Matches of game', 'msp' ),
            'param_name' => '_game_id',
            'value' => team_options_get_active_gaems_for_select()
        ),
        
        array(
            'type' => 'attach_image',
            'heading' => __('Select backgound', 'msp'),
            'param_name' => 'bg',
        ),
        
        vc_map_add_css_animation(),
        
    )
);
