<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

global $post;

$item_class = $this->getCSSAnimation($css_animation);

$social_ids = explode(', ', $_socials_ids);
if (current($social_ids)) {
    $Socials = msp__get_social_sharing_by_ids($social_ids);
} else {
    $Socials = msp__get_socials_sharing();
}
?>

<div class="share-box">
    <div class="item">
        <div class="container-fluid">
            <div class="row no-gutter">
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="title"><?php echo esc_html($title); ?></div>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-6 col-xs-12 text-right">
                    <ul class="share-socials <?php echo esc_attr($item_class); ?>">
                        <?php foreach ($Socials as $Social) : ?>
                            <li class="<?php echo esc_attr($Social['id']);?>">
                                <a href="<?php echo $Social->getLink($post); ?>" target="_blank">
                                    <i class="fa <?php echo esc_attr($Social['fa-icon']);?>" aria-hidden="true"></i>
                                </a>
                            </li>
                        <?php endforeach; ?>
                    </ul>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>

