<?php
if (!defined('ABSPATH')) {
    die('-1');
}

if ( ! class_exists( 'WooCommerce' ) ) {
    return;
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

global $wp_query;
$products = new WP_Query(array(
    'post_type' => 'product',
    'numberposts' => -1
));
$wp_query = $products;

$item_class = $this->getCSSAnimation( $css_animation );
?>

<div class="row team_woocommerce_product_slider">
    <div class="col-md-12">
        <div class="owl-carousel owl-theme">
            <?php while ( $products->have_posts() ) : $products->the_post(); ?>
            <div class="<?php echo esc_attr( $item_class ) ?>">
                <?php wc_get_template_part( 'content', 'product' ); ?>
            </div>
            <?php endwhile; // end of the loop. ?>
        </div>
    </div>
    <div class="col-md-6">
        <div class="custom-navigation featured-navigation">
            <a class="custom-next-btn">
                <i class="fa fa-angle-left" aria-hidden="true"></i>
            </a>
            <a class="custom-prev-btn">
                <i class="fa fa-angle-right" aria-hidden="true"></i>
            </a>
        </div>
    </div>
    <div class="col-md-6 text-right">
        <a href="<?php echo get_permalink( wc_get_page_id( 'shop' ) ); ?>" class="feat-show-all"><?php esc_html_e('show all', 'msp');?></a>
    </div>
</div>


<?php wp_reset_query(); wp_reset_postdata();

