(function($, document, ajax_object){
    
    "use strict";
    
    $(document).ready(function($) {

        var data = {
            'action': 'get_match_page_content',
            'match_id': ajax_object.match_id
        };

        var update_page = function(){ 
            
            $.post(ajax_object.ajax_url, data, function(response) {
                
                var id = "#post-" + ajax_object.match_id;
                var $container = $(id + ".matches").first();
                
                var $new_rows = $(response).filter('div');
                for (var i = 0; i < $new_rows.length; i++ ) {
                    var new_row = $new_rows.eq(i);
                    var $new_row = $(new_row);
                    
                    var html = $new_row.html();
                    if ($new_row.find('.mathc-live-broadcasts, .match-page-gallery, .countdown').length) {
                        continue;
                    }
                    
                    $container.find('> div').eq(i).html(html);
                }
                
            });
            
        };
        
        setInterval(update_page, ajax_object.live_update_time);
    });

})(jQuery, document, ajax_object);