<?php

return array(
    
    /**
     * Sidebar
     */
    'sidebar-menu-gradient-from' => array (
        'label' => esc_html__('Menu gradient from', 'team'),
        'default' => '#f0f0f0',
        'group' => 'sidebar'
    ),
    'sidebar-menu-gradient-to' => array (
        'label' => esc_html__('Menu gradient to', 'team'),
        'default' => '#f7f7f7',
        'group' => 'sidebar'
    ),
    'sidebar-calendar-border-color' => array (
        'label' => esc_html__('Calendar border color', 'team'),
        'default' => '#e0e0e0',
        'group' => 'sidebar'
    ),
    'sidebar-calendar-header-bg' => array (
        'label' => esc_html__('Calendar header bg', 'team'),
        'default' => '#141414',
        'group' => 'sidebar'
    ),
    'sidebar-calendar-text-color' => array (
        'label' => esc_html__('Calendar text color', 'team'),
        'default' => '#666',
        'group' => 'sidebar'
    ),
    'sidebar-calendar-hover' => array (
        'label' => esc_html__('Calendar hover', 'team'),
        'default' => '#f2f2f2',
        'group' => 'sidebar'
    ),
    /*
     * Store-siedbar
     */
    'store-sidebar-menu-gradient-from' => array (
        'label' => esc_html__('Store gradient from', 'team'),
        'default' => '#f0f0f0',
        'group' => 'Store sidebar'
    ),
    'store-sidebar-menu-gradient-to' => array (
        'label' => esc_html__('Stoe gradient to', 'team'),
        'default' => '#f7f7f7',
        'group' => 'Store sidebar'
    ),
    /**
     * Blog
     */
    'blog-post-bg' => array (
        'label' => esc_html__('Post bg', 'team'),
        'default' => '#f7f7f7',
        'group' => 'blog'
    ),
    'blog-autor-bg' => array (
        'label' => esc_html__('Author bg', 'team'),
        'default' => '#fcfcfc',
        'group' => 'blog'
    ),
    'blog-autor-second-bg' => array (
        'label' => esc_html__('Author second bg', 'team'),
        'default' => '#141414',
        'group' => 'blog'
    ),
    'blog-autor-text-heading' => array (
        'label' => esc_html__('Author heading text', 'team'),
        'default' => '#141414',
        'group' => 'blog'
    ),
    'blog-autor-text' => array (
        'label' => esc_html__('Author text', 'team'),
        'default' => '#3d3d3d',
        'group' => 'blog'
    ),
    
    /**
     * Preloader
     */
    'preloader-line-1' => array (
        'label' => esc_html__('Line 1', 'team'),
        'default' => '#ff9e01',
        'group' => 'preloader'
    ),
    'preloader-line-2' => array (
        'label' => esc_html__('Line 2', 'team'),
        'default' => '#ff9e01',
        'group' => 'preloader'
    ),
    'preloader-line-3' => array (
        'label' => esc_html__('Line 3', 'team'),
        'default' => '#ffcc00',
        'group' => 'preloader'
    ),
    'preloader-line-4' => array (
        'label' => esc_html__('Line 4', 'team'),
        'default' => '#ffcc00',
        'group' => 'preloader'
    ),
    'preloader-line-5' => array (
        'label' => esc_html__('Line 5', 'team'),
        'default' => '#ffcc00',
        'group' => 'preloader'
    ),
    'preloader-line-6' => array (
        'label' => esc_html__('Line 6', 'team'),
        'default' => '#ffcc00',
        'group' => 'preloader'
    ),
    'preloader-bg-color' => array (
        'label' => esc_html__('Background color', 'team'),
        'default' => '#fff',
        'group' => 'preloader'
    ),
    
    /*
     * Header
     */
    'header-background-color' => array (
        'label' => esc_html__('Background color', 'team'),
        'default' => '#141414',
        'group' => 'header'
    ),
    'header-logo-before-color' => array (
        'label' => esc_html__('Logo before color', 'team'),
        'default' => '#0a0a0a',
        'group' => 'header'
    ),
    'header-text-color' => array (
        'label' => esc_html__('Text color', 'team'),
        'default' => '#ffffff',
        'group' => 'header'
    ),
    'header-hover-color' => array (
        'label' => esc_html__('Hover color', 'team'),
        'default' => '#ffcc00',
        'group' => 'header'
    ),
    'dropdown-menu-background' => array (
        'label' => esc_html__('Dropdown menu background', 'team'),
        'default' => '#000000',
        'group' => 'header'
    ),
    'dropdown-menu-text' => array (
        'label' => esc_html__('Dropdown menu text color', 'team'),
        'default' => '#ffffff',
        'group' => 'header'
    ),
    'second-dropdown-menu-text' => array (
        'label' => esc_html__('Second dropdown menu text color', 'team'),
        'default' => '#ffffff',
        'group' => 'header'
    ),
    'dropdown-menu-text-hover' => array (
        'label' => esc_html__('Dropdown menu text hover color', 'team'),
        'default' => '#000000',
        'group' => 'header'
    ),
    'button-iconbar-background' => array (
        'label' => esc_html__('Button background', 'team'),
        'default' => '#ffa000',
        'group' => 'header'
    ),
    'button-iconbar' => array (
        'label' => esc_html__('Button iconbar color', 'team'),
        'default' => '#141414',
        'group' => 'header'
    ),
    'resize-hover-menu' => array (
        'label' => esc_html__('Menu resize hover color', 'team'),
        'default' => '#ffcc00',
        'group' => 'header'
    ),
    /*
     * Top bar
     */ 
    'top-bar-background' => array ( 
        'label' => esc_html__('Top bar background color', 'team'),
        'default' => '#f7f7f7',
        'group' => 'tob bar',
    ),
    'top-bar-social-color' => array (
        'label' => esc_html__('Top bar social color', 'team'),
        'default' => '#999',
        'group' => 'tob bar',
    ),
    'top-bar-border-color' => array (
        'label' => esc_html__('Top bar border color', 'team'),
        'default' => '#e0e0e0',
        'group' => 'tob bar',
    ),
    'top-bar-contacts-color' => array (
        'label' => esc_html__('Top bar contacts color', 'team'),
        'default' => '#999',
        'group' => 'tob bar',
    ),
    'top-bar-search-color' => array (
        'label' => esc_html__('Top bar search color', 'team'),
        'default' => '#999',
        'group' => 'tob bar',
    ),
    
    /*
     * Base
     */
    'base-color' => array(
        'label' => esc_html__('Base color', 'team'),
        'default' => '#3d3d3d',
        'group' => 'base_scheme'
    ),
    'contrast-color' => array(
        'label' => esc_html__('Contrast color', 'team'),
        'default' => '#ffcc00',
        'group' => 'base_scheme'
    ),
    'contrast-alt-color' => array(
        'label' => esc_html__('Contrast alt color', 'team'),
        'default' => '#ffa000',
        'group' => 'base_scheme'
    ),
    'light-color' => array(
        'label' => esc_html__('Light color', 'team'),
        'default' => '#f7f7f7',
        'group' => 'base_scheme'
    ),
    'light-base-color' => array(
        'label' => esc_html__('Light base color', 'team'),
        'default' => '#fcfcfc',
        'group' => 'base_scheme'
    ),
    'light-alt-color' => array(
        'label' => esc_html__('Light alt color', 'team'),
        'default' => '#ffffff',
        'group' => 'base_scheme'
    ),
    'dark-color' => array(
        'label' => esc_html__('Dark color', 'team'),
        'default' => '#141414',
        'group' => 'base_scheme'
    ),
    'dark-alt-color' => array(
        'label' => esc_html__('Dark alt color', 'team'),
        'default' => '#000000',
        'group' => 'base_scheme'
    ),
    'muted-color' => array(
        'label' => esc_html__('Muted color', 'team'),
        'default' => '#666666',
        'group' => 'base_scheme'
    ),
    'muted-alt-color' => array(
        'label' => esc_html__('Muted alt color', 'team'),
        'default' => '#cccccc',
        'group' => 'base_scheme'
    ),
    'muted-alt' => array(
        'label' => esc_html__('Muted alt', 'team'),
        'default' => '#999999',
        'group' => 'base_scheme'
    ),
    
    /*
     * Title
     */
    'title-base-color' => array(
        'label' => esc_html__('Tilte base color', 'team'),
        'default' => '#ffcc00',
        'group' => 'title_scheme'
    ),
    'title-text-color' => array(
        'label' => esc_html__('Title text color', 'team'),
        'default' => '#141414',
        'group' => 'title_scheme'
    ),
    /*
     * Footer left
     */
    'footer-left-base-color' => array(
        'label' => esc_html__('Footer left base color', 'team'),
        'default' => '#ffcc00',
        'group' => 'Footer sheme'
    ),
    'footer-left-text-color' => array(
        'label' => esc_html__('Footer left text color', 'team'),
        'default' => '#292929',
        'group' => 'Footer sheme'
    ),
    'footer-menu-color' => array(
        'label' => esc_html__('Footer menu color', 'team'),
        'default' => '#141414',
        'group' => 'Footer sheme'
    ),
    'footer-left-menu-hover' => array(
        'label' => esc_html__('Footer left menu hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Footer sheme'
    ),
    'footer-header' => array(
        'label' => esc_html__('Footer header', 'team'),
        'default' => '#ffffff',
        'group' => 'Footer sheme'
    ),
    'footer-date-color' => array(
        'label' => esc_html__('Footer date color', 'team'),
        'default' => '#999999',
        'group' => 'Footer sheme'
    ),
    'footer-name-hover' => array(
        'label' => esc_html__('Footer name hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Footer sheme'
    ),
    'footer-date-hover' => array(
        'label' => esc_html__('Footer date hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Footer sheme'
    ),
    /*
     * Footer bottom
     */
    'footer-bottom-background' => array(
        'label' => esc_html__('Footer bottom background', 'team'),
        'default' => '#f7f7f7',
        'group' => 'Footer bootom'
    ),
    /*
     * Product tabs
     */
    'product-tab-wrap' => array(
        'label' => esc_html__('Product tab background color', 'team'),
        'default' => '#ffffff',
        'group' => 'Product tabs'
    ),
    'product-tab-text' => array(
        'label' => esc_html__('Product tab text color', 'team'),
        'default' => '#141414',
        'group' => 'Product tabs'
    ),
    'product-tab-hover' => array(
        'label' => esc_html__('Product tab hover background', 'team'),
        'default' => '#f7f7f7',
        'group' => 'Product tabs'
    ),
    'product-tab-contet-background' => array(
        'label' => esc_html__('Product tab content background', 'team'),
        'default' => '#f7f7f7',     
        'group' => 'Product tabs'
    ),
    'product-tab-textareacolor' => array(
        'label' => esc_html__('Product tab textarea', 'team'),
        'default' => '#ffffff',     
        'group' => 'Product tabs'
    ),
    'product-tab-textareacolor-border' => array(
        'label' => esc_html__('Product tab textarea border', 'team'),
        'default' => '#ffffff',     
        'group' => 'Product tabs'
    ),
    
    /*
     * Buttons
     */
    'button-color' => array(
        'label' => esc_html__('Button color', 'team'),
        'default' => '#ffcc00',
        'group' => 'Buttons'
    ),
    'button-text' => array(
        'label' => esc_html__('Button text', 'team'),
        'default'=> '#141414',
        'group' => 'Buttons'
    ),
    'button-hover' => array(
        'label' => esc_html__('Button hover', 'team'),
        'default'=> '#141414',
        'group' => 'Buttons'
    ),
    'button-hover-text' => array(
        'label' => esc_html__('Button hover text', 'team'),
        'default'=> '#ffffff',
        'group' => 'Buttons'
    ),
    /*
     * Store 
     */
    'store-info-background' => array(
        'label' => esc_html__('Store info background', 'team'),
        'default' => '#ffffff',
        'group' => 'Store sheme'
    ),
    'store-info-product-name-color' => array(
        'label' => esc_html__('Store product name color', 'team'),
        'default' => '#292929',
        'group' => 'Store sheme'
    ),
    'store-info-product-name-hover' => array(
        'label' => esc_html__('Store product name hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Store sheme'
    ),
    'store-info-price-color' => array(
        'label' => esc_html__('Store info price color', 'team'),
        'default' => '#666',
        'group' => 'Store sheme'
    ),
    'store-info-price-hover' => array(
        'label' => esc_html__('Store info price hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Store sheme'
    ),
    'store-ifno-after' => array(
        'label' => esc_html__('Store info after', 'team'),
        'default' => '#ffcc00',
        'group' => 'Store sheme'
    ),
    'store-info-hover' => array(
        'label' => esc_html__('Store info hover', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    'store-info-button' => array(
        'label' => esc_html__('Store info button', 'team'),
        'default' => '#ffcc00',
        'group' => 'Store sheme'
    ),
    'store-info-button-text' => array(
        'label' => esc_html__('Store info button text', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    'store-info-button-hover' => array(
        'label' => esc_html__('Store info button hover', 'team'),
        'default' => '#ffffff',
        'group' => 'Store sheme'
    ),
    'store-info-button-text-hover' => array(
        'label' => esc_html__('Store info button text hover', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    /*
     * Store cart
     */
    'cart-total-background' => array(
        'label' => esc_html__('Cart total background', 'team'),
        'default' => '#ffffff',
        'group' => 'Store cart'
    ),
    'cart-total-title-color' => array(
        'label' => esc_html__('Cart total title color', 'team'),
        'default' => '#292929',
        'group' => 'Store cart'
    ),
    'order-table-th-backgtound' => array(
        'label' => esc_html__('Order table th background', 'team'),
        'default' => '#141414',
        'group' => 'Store cart'
    ),
    'order-table-th-text' => array(
        'label' => esc_html__('Order table th text color', 'team'),
        'default' => '#ccc',
        'group' => 'Store cart'
    ),
    'order-table-td-background' => array(
        'label' => esc_html__('Order table td background', 'team'),
        'default' => '#fcfcfc',
        'group' => 'Store cart'
    ),
    'order-table-td-text' => array(
        'label' => esc_html__('Order table td text color', 'team'),
        'default' => '#141414',
        'group' => 'Store cart'
    ),
    'team-alert-background' => array(
        'label' => esc_html__('Team alert background', 'team'),
        'default' => '#fcfcfc',
        'group' => 'Store cart'
    ),
    'woocommerce-checkout-payment' => array(
        'label' => esc_html__('Woocommerce checkout payment background', 'team'),
        'default' => '#ebe9eb',
        'group' => 'Store cart'
    ),
    'woocommerce-checkout-payment-label' => array(
        'label' => esc_html__('Woocommerce checkout payment label color', 'team'),
        'default' => '#3d3d3d',
        'group' => 'Store cart'
    ),
    /*
     * Product quantity
     */
    'quantity-number-backround' => array(
        'label' => esc_html__('Qunatity number background', 'team'),
        'default' => '#e6e6e6',
        'group' => 'Store sheme'
    ),
    'quantity-number-text-color' => array(
        'label' => esc_html__('Qunatity number text color', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    'quantity-button-text-color' => array(
        'label' => esc_html__('Qunatity button text color', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    /*
     * Price filter color
     */
    'price-filter-button-text-color' => array(
        'label' => esc_html__('Price filter button text color', 'team'),
        'default' => '#141414',
        'group' => 'Store sheme'
    ),
    /*
     * Shopping cart color
     */
    'shopping-cart-buttons-text-color' => array(
        'label' => esc_html__('Shopping cart buttons text color', 'team'),
        'default' => '#141414',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-th-background' => array(
        'label' => esc_html__('Shopping cart th background', 'team'),
        'default' => '#141414',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-th-text' => array(
        'label' => esc_html__('Shopping cart th text color', 'team'),
        'default' => '#f7f7f7',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-background' => array(
        'label' => esc_html__('Shopping cart item background', 'team'),
        'default' => '#fcfcfc',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-text-color' => array(
        'label' => esc_html__('Shopping cart item text color', 'team'),
        'default' => '#141414',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-border-color' => array(
        'label' => esc_html__('Shopping cart item border color', 'team'),
        'default' => '#e6e6e6',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-quantity-background' => array(
        'label' => esc_html__('Shopping cart item quantity background', 'team'),
        'default' => '#e6e6e6',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-quantity-text-color' => array(
        'label' => esc_html__('Shopping cart item quantity text color', 'team'),
        'default' => '#141414',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-text-color-hover' => array(
        'label' => esc_html__('Shopping cart item text hover color', 'team'),
        'default' => '#141414',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-background-hover' => array(
        'label' => esc_html__('Shopping cart item background hover color', 'team'),
        'default' => '#ffffff',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-delete-background' => array(
        'label' => esc_html__('Shopping cart item delete background', 'team'),
        'default' => '#f0f0f0',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-delete-background' => array(
        'label' => esc_html__('Shopping cart item delete background', 'team'),
        'default' => '#f0f0f0',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-delete-text-color' => array(
        'label' => esc_html__('Shopping cart item delete text color', 'team'),
        'default' => '#7a7a7a',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-delete-background-hover' => array(
        'label' => esc_html__('Shopping cart item delete background hover', 'team'),
        'default' => '#ffcc00',
        'group' => 'Shopping cart'
    ),
    'shopping-cart-item-delete-text-color-hover' => array(
        'label' => esc_html__('Shopping cart item delete text color hover', 'team'),
        'default' => '#292929',
        'group' => 'Shopping cart'
    ),
);
