<?php

return array(
    
    /**
     * Fonts
     */
    array(
        'id' => 'base-font',
        'label' => esc_html__('Base typografy font', 'team'),
        'default' => 'Open Sans',
        'weights' => array('400', '700'),
        'type' => 'font'
    ),
    array(
        'id' => 'sub-font',
        'label' => esc_html__('Headers font', 'team'),
        'default' => 'Raleway',
        'weights' => array('400', '800', '900'),
        'type' => 'font'
    ),
    array(
        'id' => 'secondary-font',
        'label' => esc_html__('UI elements font', 'team'),
        'default' => 'Montserrat',
        'type' => 'font'
    ),
   
    /**
     * Base scheme
     */
    array(
        'label' => 'Base color',
        'default' => '#3d3d3d',
        'group' => 'base_scheme',
        'id' => 'base-color',
    ),
    array(
        'label' => 'Contrast color',
        'default' => '#ffcc00',
        'group' => 'base_scheme',
        'id' => 'contrast-color',
    ),
    array(
        'label' => 'Contrast alt color',
        'default' => '#ffa000',
        'group' => 'base_scheme',
        'id' => 'contrast-alt-color',
    ),
    array(
        'label' => 'Light color',
        'default' => '#f7f7f7',
        'group' => 'base_scheme',
        'id' => 'light-color',
    ),
    array(
        'label' => 'Light base color',
        'default' => '#fcfcfc',
        'group' => 'base_scheme',
        'id' => 'light-base-color',
    ),
    array(
        'label' => 'Light alt color',
        'default' => '#ffffff',
        'group' => 'base_scheme',
        'id' => 'light-alt-color',
    ),
    array(
        'label' => 'Dark color',
        'default' => '#141414',
        'group' => 'base_scheme',
        'id' => 'dark-color',
    ),
    array(
        'label' => 'Dark alt color',
        'default' => '#000000',
        'group' => 'base_scheme',
        'id' => 'dark-alt-color',
    ),
    array(
        'label' => 'Muted color',
        'default' => '#666666',
        'group' => 'base_scheme',
        'id' => 'muted-color',
    ),
    array(
        'label' => 'Muted alt color',
        'default' => '#cccccc',
        'group' => 'base_scheme',
        'id' => 'muted-alt-color',
    ),
    array(
        'label' => 'Muted alt',
        'default' => '#999999',
        'group' => 'base_scheme',
        'id' => 'muted-alt',
    ),
   
    /**
     * Buttons
     */
    array(
        'label' => 'Button color',
        'default' => '#ffcc00',
        'group' => 'Buttons',
        'id' => 'button-color',
    ),
    array(
        'label' => 'Button text',
        'default' => '#141414',
        'group' => 'Buttons',
        'id' => 'button-text',
    ),
    array(
        'label' => 'Button hover',
        'default' => '#141414',
        'group' => 'Buttons',
        'id' => 'button-hover',
    ),
    array(
        'label' => 'Button hover text',
        'default' => '#ffffff',
        'group' => 'Buttons',
        'id' => 'button-hover-text',
    ),
);
