<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

namespace MSP\Model;

use MSP\WPObjects\Model\AbstractDataModel as BaseDataModel;

abstract class AbstractDataModel extends BaseDataModel
{
    public function getDataAccess()
    {
        return $this->getServiceManager()->get('DataAccess');
    }
    
    public function getImgForSelect()
    {
        $img_url = $this->get('img_url');
        if (!$img_url) {
            return '';
        }
        
        return $img_url;
    }
}