<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

namespace MSP\Model;

use MSP\Model\AbstractPostModel as AbstractModel;

class Commentator extends AbstractModel
{
    public function getSocial()
    {
        $socials = $this->getMeta('_socials');
        if (!is_array($socials)) {
            return array();
        }

        return $socials;
    }
    
    /**
     * @return \MSP\Model\Country
     */
    public function getCountry()
    {
        return $this->getRelative(\MSP\DataType\ModelType::COUNTRY);
    }
}