<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

namespace MSP\VC\Shortcodes;

class PhotoGridGallery extends \MSP\WPObjects\VC\Shortcode\DefaultShortcode
{
    public function getImageSizeClasses($image_id)
    {
        $image_data = wp_get_attachment_metadata($image_id);
        $h = $image_data['height'];
        $w = $image_data['width'];

        if ($h > $w * 1.8) {
            return 'col-md-3 col-sm-3 col-xs-12 grid-item height2';
        } elseif ($w > $h * 1.8) {
            return 'col-md-6 col-sm-6 col-xs-12 grid-item';
        } else {
            return 'col-md-3 col-sm-3 col-xs-12 grid-item grid-sizer';
        }
    }
}