<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

return array(

/**
 * Global
 */    

    array(
        'animate-css',
        plugins_url('msp/css/library/animate.min.css'),
        array(),
        null,
        true
    ),

    array(
        'chartist',
        plugins_url('msp/css/library/chartist.css'),
        array(),
        '0.11.0',
        true
    ),

    array(
        'bootstrap',
        plugins_url('msp/css/library/bootstrap.min.css'),
        array(),
        null,
        true
    ),

    array(
        'owl.carousel',
        plugins_url('msp/css/library/owl.carousel.css'),
        array(),
        null,
        true
    ),

    array(
        'owl.theme.default',
        plugins_url('msp/css/library/owl.theme.default.css'),
        array('owl.carousel'),
        null,
        true
    ),

    array(
        'jquery.bracket',
        plugins_url('msp/css/library/jquery.bracket.min.css'),
        array(),
        null,
        true
    ),
    
/**
 * MSP admin
 */
    
    array(
        'form',
        plugins_url('msp/css/forms.css'),
        array('bootstrap-wrapper', 'font-awesome', 'selectize', 'helpers'),
    ),
    
    array(
        'database',
        plugins_url('msp/css/dashboard.css'),
        array('bootstrap-wrapper', 'font-awesome', 'form'),
    ),

    array(
        'wp-customizer-preview',
        plugins_url('msp/css/wp-customizer-preview.css'),
        array(),
    ),

/**
 * MSP Visual Composer Addons
 */
    
    array(
        'mdl__team_base',
        plugins_url('msp/less/style.less'),
        array('bootstrap', 'font-awesome', 'animate-css'),
    ),

    array(
        'mdl__team',
        plugins_url('msp/less/restyle.less'),
        array('mdl__team_base'),
    ),
    
);

