<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

$system = include dirname(__FILE__) . '/services/system.php';
$model_factoris = include dirname(__FILE__) . '/services/model.factories.php';
$model_types = include dirname(__FILE__) . '/services/model.types.php';
$assets = include dirname(__FILE__) . '/services/assets.php';
$metaboxes = include dirname(__FILE__) . '/services/metaboxes.php';
$controllers = include dirname(__FILE__) . '/services/controllers.php';
$visual_composer_addons = include dirname(__FILE__) . '/services/visual-composer.addons.php';
$admin_pages = include dirname(__FILE__) . '/services/admin.pages.php';

return array_merge(
    $admin_pages,
    $visual_composer_addons,
    $controllers, 
    $metaboxes, 
    $assets, 
    $model_types, 
    $model_factoris, 
    $system
);