<?php

function msp_get_broadcasts($filters = array())
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('BroadcastFactory');
    return $Factory->query($filters)->getResult();
}

function msp__get_broadcasts_for_autocomplete()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('BroadcastFactory');
    return $Factory->query()->getForVCAutocompele();
}

function msp__get_broadcast_cover_image($broadcast_id, $size = 'medium')
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('BroadcastFactory');
    $Broadcast = $Factory->get($broadcast_id);
    
    return $Broadcast->getCoverImage($size);
}

function msp__get_broadcast_commentators($broadcast_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('BroadcastFactory');
    $Broadcast = $Factory->get($broadcast_id);
    
    return $Broadcast->getCommentators();
}

function msp__get_broadcast_player($broadcast_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('BroadcastFactory');
    $Broadcast = $Factory->get($broadcast_id);
    
    return $Broadcast->getPlayer();
}

