<?php

function team_get_championships($filters = array(), $query_object = false)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    return $Factory->query($filters, $query_object)->getResult();
}

function team_get_championchips_for_autocomplete()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    return $Factory->query()->getForVCAutocompele();
}

function msp_get_championship_next_match_with_broadcast($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    if (!$Champ) {
        return false;
    }
    
    return $Champ->getNextMatchWithBroadcast();
}

function msp__get_championship_last_match($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    if (!$Champ) {
        return false;
    }
    
    return $Champ->getLastMatch();
}

function team_get_champ_game($champ_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($champ_id);
    return $Champ->getGame();
}

function msp__get_championship_winners($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getWinners();
}

function msp_get_championship_organisations_ids($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getTeamsIds();
}

function msp_get_championship_organisations($championship_id, $filters = array(), $max_count = -1)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getTeams();
}

function msp_get_championship_attributes($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getAttributes();
}

function msp_is_championship_live($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getLiveMatch();
}

function msp_get_championship_dates($championship_id, $format = 'j F Y')
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getDates($format);
}

function msp__get_championship_year($championship_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('ChampionshipFactory');
    $Champ = $Factory->get($championship_id);
    return $Champ->getYear();
}