<?php

function msp__get_dota_items()
{
    return msp__get_player_items_by_game(\MSP\DataType\Game::DOTA);
}

function msp__get_dota_match_player_items($match_id, $player_id)
{
    $items_ids = team_get_player_match_data($match_id, $player_id, '_player_items');
    if (!is_array($items_ids)) {
        return array();
    }
    
    $result = array();
    $items = msp__get_dota_items();
    foreach ($items as $id => $item)  {
        if (in_array($id, $items_ids)) {
            $result[] = $item;
        }
    }
    
    return $result;
}

function msp__get_dota_items_wiki_url()
{
    return esc_url("http://www.dota2.com/items");
}

