<?php

function team_get_active_games_player_stat()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerStatisticTypeFactory');
    return $Factory->query()->getResult();
}

function msp_get_player_stat_by_game($game_id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerStatisticTypeFactory');
    return $Factory->getByGame($game_id);
}

function team_get_player_stat_by_key($keys, $game_id = null)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerStatisticTypeFactory');
    $filters = array();

    if ($game_id) {
        $filters['game'] = $game_id;
    }

    return $Factory->get($keys, $filters, false);
}

function team_get_player_once_stat_by_key($key)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerStatisticTypeFactory');
    return $Factory->get($key);
}

function team_get_active_games_player_stat_autocomplete()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerStatisticTypeFactory');
    return $Factory->query()->getForVCAutocompele();
}
