<?php

/**
 * @return \MSP\Model\SocialSharing in array
 */
function msp__get_socials_sharing()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('SocialSharingFactory');
    return $Factory->query()->getResult();
}

/**
 * @return \MSP\Model\SocialSharing in array
 */
function msp__get_social_sharing_by_ids($ids)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('SocialSharingFactory');
    return $Factory->get($ids, array(), false);
}

/**
 * @return \MSP\Model\SocialSharing
 */
function msp__get_social_sharing_by_id($id)
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('SocialSharingFactory');
    return $Factory->get($id);
}

/**
 * @return array
 */
function msp__get_socials_sharing_for_autocompele()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('SocialSharingFactory');
    return $Factory->query()->getForVCAutocompele();
}

/**
 * @return string
 */
function msp__get_socials_sharing_for_autocompele_desc()
{
    $Factory = \MSP\WPObjects\Service\Manager::getInstance()->get('SocialSharingFactory');
    $socials = $Factory->query()->getResult();
    
    $result = __('Available: ', 'msp');
    foreach ($socials as $social) {
        $result .= $social->get('name') . ', ';
    }
    
    return $result;
}

