<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::GAME, __('Sport disciplines', 'msp'), true, '', true); ?>
    
    <?php $this->renderDateTimeInput('_date_start', __('Date of start', 'msp')); ?>
    
    <?php $this->renderDateTimeInput('_date_end', __('Date of end', 'msp')); ?>
    
    <p class="help-block"><?php esc_html_e('Set time on GMT. In front-end will be displaying time in site timezone.', 'msp'); ?></p>
    
    <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::TEAM, __('Teams invited', 'msp'), true, '', true); ?>
    
    <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::TEAM, __('Teams winners', 'msp'), true, '', true, '_organisation_winners'); ?>
    
</div>