<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <p><b><?php esc_html_e('Select the game to continue', 'msp');?></b></p>
    <div class="row">
        <div class="col-md-8">
            <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::GAME, __('Game presets', 'msp'), false); ?>
            
            <p class="help-block">
                <?php esc_html_e('You can always change the list of available games in the theme settings', 'msp');?>,
                <a href="<?php echo admin_url('admin.php?page=msp_main'); ?>">
                    <?php echo esc_html_e('go to games setting', 'msp');?>.  
                </a>
            </p>
        </div>
        <div class="col-md-4">
            <button name="save" type="submit" class="button" id="publish" value="<?php esc_html_e('Continue', 'msp'); ?>">
                <?php esc_html_e('Continue', 'msp'); ?>
            </button>
        </div>
        
        <div class="clearfix"></div>
    </div>

</div>