<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <div class="row">
        <div class="col-lg-4">
            <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::MATCH, __('Match', 'msp')); ?>
        </div>
        <div class="col-lg-4">
            <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::PLAYER, __('The originator of the event', 'msp')); ?>
        </div>
        <div class="col-lg-3">
        <?php $this->renderQualifierSelector(\MSP\DataType\ModelType::MATCH_EVENT_TYPE, __('Event type', 'msp')); ?>
        </div>
        <div class="col-lg-1">
            <?php $this->renderCustomInput('_match_time', __('Time', 'msp')); ?>
        </div>
        
        <div class="clearfix"></div>
    </div>
    
</div>