<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

?>

<div class="msp-bootstrap-wrapper msp-form">
    
    <div class="row">
        <div class="col-md-6">
            <?php $this->renderCustomInput('_live_update_time', __('Sec.', 'msp'), false, '', 'number', '1', false, true); ?>   
        </div>
        <div class="col-md-6">
            <?php $this->renderCustomCheckbox('_live_update', __('Enable', 'msp'), true); ?>
        </div>  
        <div class="clearfix"></div>
    </div>
    
    <p class="help-block"><?php esc_html_e('Set time interval in seccond and enable live update','msp');?>.</p>
    
</div>