<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

$post = $this->getPost();
$team_selected_country = get_post_meta($post->ID, '_country_id', true);
$countries = team_get_countires();

?>
<div class="msp-bootstrap-wrapper msp-form">
        
    <?php $this->renderCustomInput('_player_full_name', __('Full name', 'msp'), false); ?>
    <?php $this->renderCustomInput('_player_birthday', __('Birthday', 'msp'), false, null, 'date'); ?>
    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::COUNTRY, __('Country', 'msp'), false); ?>
    <?php $this->renderCustomInput('_player_city', __('City', 'msp'), false); ?>
    <?php $this->renderCustomInput('_player_height', __('Height', 'msp'), false); ?>
    <?php $this->renderCustomInput('_player_weight', __('Weight', 'msp'), false); ?>

</div>

