<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

$post = $this->getPost();
$game_id = get_post_meta($post->ID, '_game_id', true);
$sport = team_get_game_by_id($game_id);


?>

<div class="msp-bootstrap-wrapper msp-form">

    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::TEAM, __('Team', 'msp')); ?>

    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::PLAYER_POSITION, __('Position', 'msp')); ?>

    <?php if ($sport->sport_type == "esport"): ?>
        <?php $this->renderQualifierSelector(MSP\DataType\ModelType::PLAYER_ROLE, __('Role', 'msp')); ?>
        <?php $this->renderQualifierSelector(MSP\DataType\ModelType::PLAYER_HERO, __('Hero', 'msp')); ?>
    <?php endif; ?>

    <?php $this->renderQualifierSelector(MSP\DataType\ModelType::PLAYER_TEAM_ACTIVITY, __('Current activity', 'msp')); ?>

    <?php if ($sport->sport_type == "sport"): ?>
        <?php $this->renderCustomInput('_player_number', __('Number', 'msp')); ?>
    <?php endif; ?>

    <?php echo $this->renderCustomCheckbox('_player_capitan', __('Team captain', 'msp'), true, __('Select, if a player is the captain of his team', 'msp')); ?>
    
</div>