<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Broadcasts listing grid', 'msp'),
    'base' => 'broadcasts_listing_grid',
    'category' => __('Broadcasts', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::BROADCAST,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Broadcasts',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Items per row', 'msp'),
            'description' => __('Use: 1, 2, 3, 4, 6.', 'msp'),
            'param_name' => 'items_per_row',
            'value' => 3,
        ),
        
        vc_map_add_css_animation()
    )
);
