<?php
if (!defined('ABSPATH')) {
    die('-1');
}

/* @var $Broadcast \MSP\Model\Broadcast */

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$broadcasts = msp_get_broadcasts($atts);
if (!current($broadcasts)) {
    return '';
}

$Broadcast = current($broadcasts);
?>

<!--SPORT CHAMPIONSHIP LATEST VIDEOS BEGIN--> 
<div class="addon-broadcasts_viewer">
    <div class="row">
        <div class="col-md-8">
            <div class="ifram-wrapper">
                <?php echo $Broadcast->getPlayer(); ?>
            </div>
        </div>
        <div class="col-md-4 video-wrapper">
            <div class="wrapper">
                <div class="width">
                    
                    <?php foreach ($broadcasts as $Broadcast): 
                        $BroadcastObject = $Broadcast->getStreamObject();
                        ?>
                    <div class="news-wrapper">
                        
                        <?php if ($Broadcast->getStatus()) : ?>
                        <div class="steam-status <?php echo $Broadcast->isLive() ? 'live' : ''; ?>">
                            <i class="fa fa-circle"></i>
                            <?php echo $Broadcast->getStatus()->getName(); ?>
                        </div>
                        <?php endif; ?>
                        
                        <?php if ($Broadcast->getGame()) : ?>
                        <div class="stream-game">
                            <img src="<?php echo $Broadcast->getGame()->getImgForSelect(); ?>">
                            <?php echo $Broadcast->getGame()->getName(); ?>
                        </div>
                        <?php endif; ?>
                        
                        <img src="<?php echo $Broadcast->getStreamCoverImageUrl(); ?>" alt="<?php echo esc_attr($Broadcast->getTitle()); ?>">
                        <?php echo  $Broadcast->getPlayer(); ?>
                        
                        <div class="news-border">
                            <a href="<?php echo $Broadcast->getPermalink(); ?>" title="<?php echo esc_attr($Broadcast->getTitle()); ?>">
                                <img class="logo" src="<?php echo $BroadcastObject->getThumbnailUrl(); ?>" alt="<?php echo esc_attr($Broadcast->getTitle()); ?>">
                            </a>
                            <span class="name">
                                <a href="<?php echo $Broadcast->getPermalink(); ?>" title="<?php echo esc_attr($Broadcast->getTitle()); ?>">
                                    <?php echo $BroadcastObject->getTitle(); ?>
                                </a>
                            </span>
                            
                            <?php if ($Broadcast->getViewersCount() > 0): ?>
                            <div class="stats">
                                <i class="fa fa-eye"></i>
                                <?php echo $Broadcast->getPrettyViewersCount(); ?>
                            </div>
                            <?php endif; ?>
                        </div>
                    </div>
                    <?php endforeach; ?>
                    
                </div>
            </div>
        </div>
    </div>   
</div>
<!--SPORT CHAMPIONSHIP LATEST VIDEOS END--> 