<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Information about championship', 'msp'),
    'base' => 'championship_about_information',
    'category' => __('Championships', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Championships.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::CHAMPIONSHIP,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Main title', 'msp'),
            'param_name' => 'main_title',
            'value' => 'About Trophy',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Attributes title', 'msp'),
            'param_name' => 'attr_title',
            'value' => 'About event',
        ),
        
        vc_map_add_css_animation(),
    )
);