<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$championships = team_get_championships($atts);
if (current($championships)) {
    $championship = current($championships);
} else {
    return '';
}

$item_class = $this->getCSSAnimation($css_animation);

?>

<!-- ESPORT CHAMPIONSHIP ABOUT TROPHEY BEGIN -->
<div class="esport-championship-about-trophey">
    <div class="container">
        <div class="row">
            <div class="col-md-5">
                <h5 class="esport-landing-header"><?php echo esc_html($main_title); ?></h5>
                <div class="trophey-wrap <?php echo esc_attr($item_class); ?>">
                    <span>
                        <?php echo get_the_post_thumbnail($championship->ID, 'medium'); ?>
                    </span>
                    <span>
                        <span class="name"><?php echo get_the_title($championship->ID) ?></span>
                        <span class="date"><?php echo msp__get_championship_year($championship->ID); ?></span>
                    </span>
                </div>
            </div>
            <div class="col-md-7">
                <h5 class="esport-landing-header"><?php echo esc_html($attr_title); ?></h5>
                <div class="row">
                    <?php if ( ( $attributes = msp_get_championship_attributes($championship->ID) ) ) : ?>
                        <?php foreach ($attributes as $attr) : ?>
                            <div class="col-sm-6">
                                <div class="wrap">
                                    <span class="head"><?php echo esc_html($attr['name']); ?></span>
                                    <span class="info"><?php echo esc_html($attr['text']); ?></span>
                                </div>
                            </div>
                        <?php endforeach; ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- ESPORT CHAMPIONSHIP ABOUT TROPHEY END -->