<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championship about left', 'msp'),
    'base' => 'championship_about_left',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'attach_image',
            'heading' => __('Background main', 'msp'),
            'param_name' => 'bg_main',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('First title', 'msp'),
            'param_name' => 'first_title',
            'value' => 'About Trophy',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Second title', 'msp'),
            'param_name' => 'second_title',
            'value' => 'Suber ball cup',
        ),
        
        array(
            'type' => 'textarea',
            'holder' => 'div',
            'heading' => __('Main content', 'msp'),
            'param_name' => 'text',
            'value' => 'For good, too though, in consequence of my previous emotions, I was still occasionally seized with a stormy sob. After we had jogged on for some little time, I asked the carrier if was going all way.',
        ),
        
        vc_map_add_css_animation(),
    )
);