<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championship about right', 'msp'),
    'base' => 'championship_about_right',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Persone name', 'msp'),
            'param_name' => 'name',
            'value' => 'EVAN',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Persone surname', 'msp'),
            'param_name' => 'surname',
            'value' => 'REYNOLDS',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Persone team name', 'msp'),
            'param_name' => 'team',
            'value' => 'TEAM VOLVES',
        ),
        
        array(
            'type' => 'textarea_html',
            'holder' => 'div',
            'heading' => __('Text', 'msp'),
            'param_name' => 'text',
            'value' => 'Hella pop-up flexitarian, semiotics migas humblebrag schlitz literally tofu deep v thundercats skateboard viral cornhole.',
        ),
        
        vc_map_add_css_animation(),
    )
);