<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
?>

<!--CHAMPIONSHIP ABOUT RIGHT BEGIN -->
<div class="sport_championship_about">
    <div class="wrap-right-text">
        
        <?php if ($name) : ?>
            <span class="name <?php echo  esc_attr($item_class); ?>"><?php echo esc_html($name); ?></span>
        <?php endif; ?>
        
        <?php if ($surname) : ?>
            <span class="surname <?php echo  esc_attr($item_class); ?>"><?php echo esc_html($surname); ?></span>
        <?php endif; ?>
        
        <?php if ($team) : ?>
            <span class="team <?php echo  esc_attr($item_class); ?>"><?php echo esc_html($team); ?></span>
        <?php endif; ?>
            
        <?php if ($text) : ?>
        <p class="<?php echo  esc_attr($item_class); ?>">
            <?php echo $text; ?>
        </p>
        <?php endif; ?>
    </div>
</div>
<!--CHAMPIONSHIP ABOUT RIGHT END -->