<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
?>

<!--LANDING SPORT CONTACT BEGIN-->
<div class="lading-sport-contact">
    <div class="wrapper-img">
        <?php
            echo $location_map;
        ?>
    </div>
    
    <?php if ($first_title || $second_title || $text || $button_text || $button_link) : ?>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-6">
                <div class="information-wrap">
                    <div class="<?php echo esc_attr($item_class); ?>">
                        <?php if ($first_title) : ?>
                            <span class="small-title"><?php echo esc_html($first_title); ?></span>
                        <?php endif; ?>
                            
                        <?php if ($second_title) : ?>
                            <span class="big-title"><?php echo esc_html($second_title); ?></span>
                        <?php endif; ?>
                    </div>
                    <span class="<?php echo esc_attr($item_class); ?>">
                        <?php echo $text; ?>
                    </span>
                    <?php if ($button_link && $button_text) : ?>
                    <a href="<?php echo esc_url($button_link); ?>" class="<?php echo esc_attr($item_class); ?>">
                        <?php echo esc_html($button_text); ?>
                    </a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
</div>
<!--LANDING SPORT CONTACT END-->