<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Landing header second vesion', 'msp'),
    'base' => 'landing_header_version_2',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array('anchor', 'landing-header'),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Page navigation links', 'msp'),
            'param_name' => 'nav_string',
            'description' => __("Example: if link name 'News', you need adding attr id to target element with value 'news'", 'msp'),
            'value' => 'Matches, Teams, News, About',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button text', 'msp'),
            'param_name' => 'btn_text',
            'value' => 'book tickets'
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button link', 'msp'),
            'param_name' => 'btn_link',
            'value' => '#'
        ),
        
        vc_map_add_css_animation(),
    )
);