<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Landing sport about left', 'msp'),
    'base' => 'landing_sport_about_left',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'success story <br> brbegan here',
        ),
        
         array(
            'type' => 'textarea_html',
            'holder' => 'div',
            'heading' => __('Main content', 'msp'),
            'param_name' => 'text',
            'value' => "Pabst irony tattooed, synth sriracha selvage pok pok. Wayfarers kinfolk sartorial, helvetica you probably haven't heard of them tumeric venmo deep v mixtape semiotics brunch. Next level paleo taxidermy, bespoke messenger bag leggings occupy food truck. Hella pop-up flexitarian, semiotics migas humblebrag schlitz literally tofu deep v thundercats skateboard viral cornhole. Lomo knausgaard truffaut selfies flexitarian.",
        ),
        
        array(
            'type' => 'attach_images',
            'heading' => __('Select feature icons', 'msp'),
            'param_name' => 'icons',
            'description' => __('Select images as features icons. Set caption in image setting for displaying feature titles.', 'msp'),
        ),
        
        vc_map_add_css_animation(),
    )
);