<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Team trophies', 'msp'),
    'base' => 'landing_team_trophies',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::TROPHI,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('First title', 'msp'),
            'param_name' => 'first_title',
            'value' => 'Welcome to',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Second title', 'msp'),
            'param_name' => 'second_title',
            'value' => 'PUBSTOPMS',
        ),
        
        array(
            'type' => 'textarea_html',
            'holder' => 'div',
            'heading' => __('Main content', 'msp'),
            'param_name' => 'text',
            'value' => 'Hella pop-up flexitarian, semiotics migas humblebrag schlitz literally tofu deep v thundercats skateboard viral cornhole.',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button text', 'msp'),
            'param_name' => 'button_text',
            'value' => 'GET TICKETS',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Button link', 'msp'),
            'param_name' => 'button_link',
            'value' => '#',
        ),
        
        vc_map_add_css_animation(),
    )
);