<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);
$item_class = $this->getCSSAnimation($css_animation);

// Triphies query
$trophies = msp__get_trophies($atts);

$left_exists = $first_title || $second_title || $text || $button_text ? true : false;
?>

<!--LANDING TEAM TROPHIES BEGIN-->
<div class="amateurs-award-box">
    <div class="container">
        <div class="row">
            <?php if ($left_exists) : ?>
            <div class="col-md-5">
                <div class="text">
                    <?php if ($first_title) : ?>
                        <div class="title <?php echo esc_attr($item_class); ?>"><?php echo esc_html($first_title); ?></div>
                    <?php endif; ?>
                        
                    <?php if ($second_title) : ?>
                        <div class="big-title <?php echo esc_attr($item_class); ?>"><?php echo esc_html($second_title); ?></div>
                    <?php endif; ?>
                    
                    <p class="<?php echo esc_attr($item_class); ?>">
                        <?php echo $text; ?>
                    </p>
                    
                    <?php if ($button_link && $button_text) : ?>
                        <a href="<?php echo esc_url($button_link); ?>" class="btn <?php echo esc_attr($item_class); ?>">
                            <?php echo esc_html($button_text); ?>
                        </a>
                    <?php endif; ?>
                </div>
            </div>
            <?php endif; ?>
            <?php if (current($trophies)) : 
            $col_size = round(12 / count($trophies));    
            ?>
            
            <div class="<?php echo esc_attr($left_exists ? 'col-md-7' : 'col-md-12'); ?>">
                <div class="am-trophey">
                    <div class="row">
                        <?php foreach ($trophies as $trophy): ?>
                        <div class="col-sm-<?php echo $col_size > 2 ? $col_size : 1; ?>">
                            <div class="item <?php echo esc_attr($item_class); ?>">
                                <img src="<?php echo get_the_post_thumbnail_url($trophy->ID, 'large'); ?>" alt="<?php echo esc_attr(get_the_title($trophy->ID));?>">
                                <div class="name"><?php echo get_the_title($trophy); ?></div>
                                <div class="year"><?php echo msp__get_trophy_year($trophy->ID); ?></div>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>
                </div>
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
<!--LANDING TEAM TROPHIES END-->