<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts['meta_key'] = '_thumbnail_id';
$atts['meta_compare'] = 'EXISTS';
$atts = $this->buildAtts($atts);
extract($atts);

$posts = $this->buildItems();

$post = current($posts);
next($posts);
?>

<!--ESPORT TEAM LANDING NEWS BEGIN--> 
<div class="esport-team-landing-news">
    <?php if ($title): ?>
    <div class="row">
        <div class="col-md-12">
            <h5><?php echo esc_html($title); ?></h5>
        </div>
    </div>
    <?php endif; ?>
    <div class="row row-eq-height">
        <div class="col-md-4 ">
            <a href="<?php echo get_the_permalink($post->ID); ?>" class="news-wprapper ">
                <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'large'); ?>" alt="<?php echo esc_attr(get_the_title($post->ID)); ?>">
                <div class="news-border">
                    <span class="date"><?php echo get_the_date('j F Y', $post->ID); ?></span>
                    <span class="name"><?php echo get_the_title($post->ID); ?></span>
                </div>
            </a>
        </div>
        <div class="col-md-8">
            
            <?php $row_count = 1; 
            while($post = current($posts)) : 
                next($posts); ?>
            
                <?php if ($row_count === 1) : ?>
                <div class="row no-gutters row-eq-height">
                <?php endif; ?>

                    <div class="col-md-6 ">
                        <a href ="<?php echo get_the_permalink($post->ID); ?>" class="news-wprapper ">
                            <img src="<?php echo get_the_post_thumbnail_url($post->ID, 'medium_large'); ?>" alt="<?php echo esc_attr(get_the_title($post->ID)); ?>">
                            <div class="news-border">
                                <span class="date"><?php echo get_the_date('j F Y', $post->ID); ?></span>
                                <span class="name"><?php echo get_the_title($post->ID); ?></span>
                            </div>
                        </a>
                    </div>

                <?php if ($row_count === 2 || !isset($posts[key($posts)])) : ?>
                </div>
                <?php endif; ?>
            
            <?php $row_count = $row_count === 2 ? 1 : $row_count + 1; 
            endwhile; ?>
        </div>
    </div>  
</div>

<!--ESPORT TEAM LANDING NEWS BEGIN-->