<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Main sponsors list', 'msp'),
    'base' => 'main_sponsors_list',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => __('Soccer team <br> sponsors', 'msp'),
        ),
        
        array(
            'type' => 'attach_images',
            'heading' => __('Select icons', 'msp'),
            'param_name' => 'icons',
        ),
        
        vc_map_add_css_animation(),
    )
);