<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$item_class = $this->getCSSAnimation($css_animation);
$icons_ids = explode(',', $icons);
?>

<div class="landing-sport-sponsors">
    <div class="container">
        <div class="row">
            <?php if ($title) : ?>
            <div class="col-md-3 text-left sponsors">
                <span><?php echo $title;?></span> 
            </div>
            <?php endif; ?>
            
            <?php foreach ($icons_ids as $icon_id) : ?>
            <div class="col-md-3 col-sm-4 text-center">
                <img src="<?php echo wp_get_attachment_image_url($icon_id, 'medium'); ?>" class="<?php echo esc_attr( $item_class );?>" alt="sponsor-image">
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>