<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$championships = team_get_championships($atts);
if (!$championships) {
    return;
}
$championship = $championships[0];

$organisations = msp_get_championship_organisations($championship->ID);
$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="part-list">
    <div class="row">
        <?php foreach ($organisations as $organisation) : ?>
            <div class="col-md-3 <?php echo esc_attr($item_class); ?>">
                <a href="<?php echo get_permalink($organisation->ID); ?>" title="<?php echo esc_attr(get_the_title($organisation)); ?>" class="item">
                    <span class="logo">
                        <?php echo get_the_post_thumbnail($organisation->ID); ?>
                    </span>
                    <span class="name"><?php echo get_the_title($organisation) ?></span>
                </a>
            </div>
        <?php endforeach; ?>
    </div>
</div>

