<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$team_left = team_get_match_team($match, 0);
$team_right = team_get_match_team($match, 1);
$players = team_get_players_from_match($match->ID);

$item_class = $this->getCSSAnimation($css_animation);
?>

<?php if (isset($title) && $title != "") : ?>
<h3><?php echo esc_html($title); ?></h3>
<?php endif; ?>

<div class="live-match-stat am-football">
    <div class="tactic">
        <div class="tab-content">
            <div class="tab-pane active" id="amfootball_pitch_top">
                <div class="field text-center am-football top-attacked" >
                    
                    <?php $this->getPlayersItems($players, $team_left->ID, $match->ID, array('re', 'rt', 'lt', 'le', 'le', 'mlb', 'rolb', 'lolb', 'lcb', 'rcb', 'rs', 'ls'), 'top', $item_class); ?>
                    <?php $this->getPlayersItems($players, $team_right->ID, $match->ID, array('rb', 'fb', 'qb', 'lwr', 'rwr', 'c', 'lg', 'lt', 'rg', 'rt', 'te'), 'bottom', $item_class); ?>
                    
                    <img class="img-responsive center-block" src="<?php echo MSP_PATH_URL; ?>images/playground_horizontal.svg" alt="field-img">
                </div> 
            </div>
            <div class="tab-pane" id="amfootball_pitch_bottom">
                <div class="field text-center am-football bottom-attacked" >
                    
                    <?php $this->getPlayersItems($players, $team_left->ID, $match->ID, array('rb', 'fb', 'qb', 'lwr', 'rwr', 'c', 'lg', 'lt', 'rg', 'rt', 'te'), 'top', $item_class); ?>
                    <?php $this->getPlayersItems($players, $team_right->ID, $match->ID, array('re', 'rt', 'lt', 'le', 'le', 'mlb', 'rolb', 'lolb', 'lcb', 'rcb', 'rs', 'ls'), 'bottom', $item_class); ?>
                    
                    <img class="img-responsive center-block" src="<?php echo MSP_PATH_URL; ?>images/playground_horizontal.svg" alt="football field">
                </div> 
            </div>
        </div>
        <ul class="team-legend" role="tablist">
            <li>
                <a href="#amfootball_pitch_top" data-toggle="tab" aria-controls="amfootball_pitch_top">
                    <div class="circle red"></div><?php echo get_the_title($team_left->ID);?> <?php esc_html_e('attaked', 'msp'); ?>
                </a>
            </li>
            <li>
                <a href="#amfootball_pitch_bottom" data-toggle="tab" aria-controls="amfootball_pitch_bottom">
                    <div class="circle black"></div><?php echo get_the_title($team_right->ID);?> <?php esc_html_e('attaked', 'msp'); ?>
                </a>
            </li>	
        </ul> 
    </div>
</div>