<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$team_left = team_get_match_team($match, 0);
$team_right = team_get_match_team($match, 1);

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="dota-draft">
    <div class="dota-draft-background">
        <div class="row">
            <div class="col-md-6">
                <div class="dota-draft-left-padding">
                    <div class="team">
                        <h5><?php esc_html_e('Radiant team Pick', 'msp');?></h5>
                        <?php $this->render_pick($match, $team_left->ID, $atts); ?>
                    </div>
                    <div class="baned-heroes">
                        <h5><?php esc_html_e('Radiant team ban', 'msp');?></h5>
                        <?php $this->render_bans($team_left->ID, $match); ?>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="dota-draft-rigt-padding">
                    <div class="team">
                        <h5><?php esc_html_e('Dier team Pick', 'msp');?></h5>
                        <?php $this->render_pick($match, $team_right->ID, $atts); ?>
                    </div>
                    <div class="baned-heroes">
                        <h5><?php esc_html_e('Dier team ban', 'msp');?></h5>
                        <?php $this->render_bans($team_right->ID, $match); ?>
                    </div>
                </div>		
            </div>
        </div>
    </div>
</div>