<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$team_left = team_get_match_team($match, 0);
$team_right = team_get_match_team($match, 1);

$item_class = $this->getCSSAnimation($css_animation);
$stats = team_get_player_stat_by_key(explode(', ', $stat_key));
?>

<div class="row">
    <div class="col-md-12">
        <div class="table-dota-background">
            <h5><?php esc_html_e('Radiant team', 'msp');?></h5>
            <?php $this->render_table($team_left->ID, $stats, $match); ?>
            <h5><?php esc_html_e('Dier team', 'msp');?></h5>
            <?php $this->render_table($team_right->ID, $stats, $match); ?>
        </div>
    </div>
</div>

