<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$matchs = team_get_matches($atts);
if (isset($matchs[0])) {
    $match = $matchs[0];
}

if (!isset($match)) {
    return;
}

$item_class = $this->getCSSAnimation($css_animation);
$players_grouped = $match->getPlayersGroupByPositions()
?>

<h3><?php echo esc_html($title); ?></h3>
<div class="live-match-stat">
    <div class="tactic dota">
        <div class="field text-center">
            
            <?php foreach ($players_grouped['right'] as $position_key => $players) : ?>
                <div class="right <?php echo esc_attr( strtolower($position_key) ) ?>">
                    <?php $this->render_item($players, $match, $position_key, $item_class, 'right'); ?>
                </div>
            <?php endforeach; ?>
            
            <?php foreach ($players_grouped['left'] as $position_key => $players) : ?>
                <div class="left <?php echo esc_attr( strtolower($position_key) ) ?>">
                    <?php $this->render_item($players, $match, $position_key, $item_class, 'left'); ?>
                </div>
            <?php endforeach; ?>
            
            <img class="img-responsive center-block" src="<?php echo MSP_PATH_URL; ?>/images/lol-field.jpg" alt="">
        </div>
    </div>
</div>