<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Matches broadcasts listing', 'msp'),
    'base' => 'msp_matches_broadcasts_listing',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge( array(
        
        vc_map_add_css_animation(),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing players listing?', 'msp' ),
            'param_name' => 'showing_players',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing weather?', 'msp' ),
            'param_name' => 'showing_weather',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing broadcast commentators?', 'msp' ),
            'param_name' => 'showing_commenators',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing referees?', 'msp' ),
            'param_name' => 'showing_referees',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing match time?', 'msp' ),
            'param_name' => 'showing_time',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing link to match page?', 'msp' ),
            'param_name' => 'showing_link',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
    ), \MSP\WPObjects\VC\Helpers\Paginate::quary())
);
