(function($, ProgressBar, colors){
    
    
    $('.organisation-header-wrapper .circle-item').each(function(index, element){
        
        var $element = $(element);
        var width = $element.attr('data-width');
        var id = $element.find('.circle-bar').first().attr('id');
        
        var circle = new ProgressBar.Circle('#' + id, {
            color: colors['progress-bar-text-color'],
            strokeWidth: 4,
            duration: 5000,
            easing: 'easeInOut',
            from: { color: colors['contrast-color'], width: 1 },
                    to: { color: colors['contrast-alt-color'], width: 6 },
                    step: function(state, circle1, attachment) {
                    circle1.path.setAttribute('stroke', state.color);
                    var value = Math.round(circle1.value() * 100);
                        if (value === 0) {
                          circle1.setText('');
                        } else {
                          circle1.setText(value + "%");
                        }
                }
        });

        circle.animate(width / 100);
    });
    
    
    
})(jQuery, ProgressBar, msp_organisation_header);


