<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Organisation matches statistic table', 'msp'),
    'base' => 'msp_organisation_matches_statistics_table',
    'category' => __('Teams', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Teams.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Last matches results',
        ),
        
        vc_map_add_css_animation(),
        
    ), MSP\VC\Helpers\StatisticsTypes::getTeamsStatisticTypes() )
);

