<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Organisation mathes statistics timeseries', 'msp'),
    'base' => 'msp_organisation_mathes_statistic_timeseries',
    'category' => __('Teams', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Teams.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::TEAM,
    'scripts_deps' => array('chartist', 'underscore'),
    'styles_deps' => array('chartist', 'mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Count max matches for statistic', 'msp'),
            'param_name' => 'max_matches',
            'value' => 10,
        ),
        
    ), \MSP\VC\Helpers\StatisticsTypes::getTeamsStatisticTypes() )
);