<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$organisations = team_get_organisations($atts);
if (!$organisations) {
    return;
}
$organisation = $organisations[0];

$stats = team_get_organisation_stat_by_key(explode(', ', $stat_key));
if (!isset($stats[0])) {
    return;
}
$stat = $stats[0];
$metches = team_get_organisation_latest_matches($organisation->ID, $max_matches);

$values = array();
$labels = array();
foreach ($metches as $match) {
    $values[] = (int) team_get_team_math_data($match->ID, $organisation->ID, $stat['key']);
    $apponent = msp_get_match_organisation_apponent($match->ID, $organisation->ID);
    $label = array(
            'label' => get_the_title($apponent->ID),
            'image' => get_the_post_thumbnail_url($apponent->ID, array(40, 40)),
            'link' => get_the_permalink($apponent->ID)
        );
    $labels[] = $label;
            
}

$element_id =  esc_attr($stat['key'] . '-' . $organisation->ID);
?>

<script>
    
    if (msp_organisation_statistic_timeseries === undefined) {
        var msp_organisation_statistic_timeseries = [];
    }
    
    msp_organisation_statistic_timeseries.push({
        'labels': <?php echo json_encode( array_reverse($labels) ); ?>,
        'values': <?php echo json_encode( array_reverse($values) ); ?>,
        'target': '#<?php echo esc_js( $element_id ); ?>'
    });
    
</script>

<div id="<?php echo esc_attr( $element_id ); ?>" class="ct-chart ct-perfect-fourth">

    <div class="clearfix"></div>
</div>


