<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Organisation trophies slider', 'msp'),
    'base' => 'msp_organisation_trophies_slider',
    'category' => __('Teams', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Teams.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::TEAM,
    'scripts_deps' => array('progressbar'),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Breaking news',
        ),
        
        vc_map_add_css_animation()
        
    )
);