<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Photo grid gallery', 'msp'),
    'base' => 'msp_photo_grid_gallary',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => '\MSP\VC\Shortcodes\PhotoGridGallery',
    'scripts_deps' => array('jquery', 'owl.carousel', 'isotope', 'imagesloaded'),
    'styles_deps' => array('mdl__team', 'owl.theme.default'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Club gallery',
        ),
        
        array(
            'type' => 'attach_images',
            'heading' => __('Select icons', 'msp'),
            'param_name' => 'icons',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Photos per slide', 'msp'),
            'param_name' => 'count_per_slide',
            'value' => 6,
        ),
        
        vc_map_add_css_animation()
    )
);
