<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Player mathes statistics timeseries', 'msp'),
    'base' => 'msp_player_mathes_statistic_timeseries',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array('chartist', 'underscore'),
    'styles_deps' => array('mdl__team', 'chartist'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Count max matches for statistic', 'msp'),
            'param_name' => 'max_matches',
            'value' => 10,
        ),
        
    ), MSP\VC\Helpers\StatisticsTypes::getPlayerStatisticTypes() )
);