<?php
if (!defined('ABSPATH')) {
    die('-1');
}

/* @var $Player \MSP\Model\Player */

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$PlayersFactory = \MSP\WPObjects\Service\Manager::getInstance()->get('PlayerFactory');
$Players = $PlayersFactory->query($atts)->getResult();
if (current($Players)) {
    $Player = current($Players);
} else {
    return;
}

$Trophies = $Player->getAllTrophies();
$item_class = $this->getCSSAnimation($css_animation);
?>

<?php if (isset($title) && $title != "") : ?>
    <h6><?php echo esc_html($title); ?></h6>
<?php endif; ?>

<ul class="player-trophey">
        <?php foreach ($Trophies as $trophy) : ?>
        <li class="<?php echo esc_attr($item_class); ?>">
                <img src="<?php echo get_the_post_thumbnail_url($trophy->ID, 'medium'); ?>" width="170" alt="trophy">
                <div class="year"><?php echo msp__get_trophy_year($trophy->ID); ?></div>
        </li>
        <?php endforeach; ?>
</ul>