<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Player profile photo', 'msp'),
    'base' => 'msp_player_profile_photo',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'dropdown',
            'heading' => __( 'Select photo title type', 'msp' ),
            'param_name' => 'title_type',
            'value' => array(
                'Player position' => 'player_position',
                'Player name' => 'player_name',
                'Player role' => 'player_role',
                'N/A' => '',
            ),
        ),
        
        vc_map_add_css_animation()
    )
);