<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

if (!defined('ABSPATH')) {
    die('-1');
}

/* @var $player \MSP\Model\Player */

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);
$item_class = $this->getCSSAnimation( $css_animation );

$players = team_get_players($atts);
if (current($players)) {
    $player = current($players);
} else {
    return;
}

$socials = $player->getSocial();
?>

<div class="player-socials">
    <ul>
        <?php foreach ($socials as $social): ?>
        <li class="<?php echo esc_attr($item_class); ?>">
            <a href="<?php echo esc_url($social['link']);?>">
                <i class="<?php echo esc_attr($social['icon_class']); ?>" aria-hidden="true"></i>
            </a>
        </li>
        <?php endforeach; ?>
    </ul>
</div>