<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Player statistic radar chart', 'msp'),
    'base' => 'msp_player_statistic_radar_chart',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => '\MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array('echarts', 'underscore', 'jquery'),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
    ), \MSP\VC\Helpers\StatisticsTypes::getPlayerStatisticTypes())
);
