<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$players = team_get_players($atts);
if (current($players)) {
    $player = current($players);
} else {
    return;
}

$selected_stats = team_get_player_stat_by_key(explode(', ', $stat_key));
$config = msp__get_player_stats_for_radar_diagram($player->ID, $selected_stats);
$element_id = "player_statistic_radar_chart_" . $player->ID;
?>

<script type="text/javascript">

    if (msp_player_statistic_radar_chart_configs === undefined) {
        var msp_player_statistic_radar_chart_configs = [];
    }
    
    msp_player_statistic_radar_chart_configs.push({
        labels: <?php echo json_encode($config['labels']) ?>,
        label: '<?php echo esc_js( get_the_title($player) ); ?>',
        data: <?php echo json_encode($config['values']) ?>,
        target: '<?php echo esc_js( $element_id ); ?>'
    });
       
</script>

<div id="<?php echo esc_attr($element_id); ?>" style="width: 100%; min-height: 1px;">
</div>