<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Players grid listing', 'msp'),
    'base' => 'msp_players_grid',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Count players on row', 'msp'),
            'param_name' => 'count_per_slide',
            'value' => 3,
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\WPObjects\VC\Helpers\Paginate::quary() ),
);
