<?php
if (!defined('ABSPATH')) {
    die('-1');
}
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

global $paged, $wp_query;
$atts['page'] = $paged;
$Players = team_get_players($atts, true);
$wp_query = $Players;

$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="staff-box" <?php echo $hide_pagination !== 'true' ? 'id="paginate-screen"' : ''; ?>>
        <?php 
        $number = 0;
        while ($Players->have_posts()) : $Player = $Players->next_post(); $number++; ?>
        
        <?php if (is_int(($number - 1) / $count_per_slide) || $number == 1 ) : ?>
            <div class="row">
        <?php endif; ?>
        
        <div class="col-md-<?php echo (int)(12 / $count_per_slide); ?>  col-sm-6 col-xs-12 <?php echo esc_attr($item_class); ?>">
            <a href="<?php echo get_permalink($Player->ID); ?>" class="item">
                <span class="info">
                    <span class="name"><?php echo get_the_title($Player->ID); ?></span>
                    <span class="position"><?php echo team_the_player_position($Player->ID); ?></span>
                    <span class="number"><?php echo team_the_player_number($Player->ID); ?></span>
                </span>
                <img src="<?php echo get_the_post_thumbnail_url($Player->ID, array('370', '370')); ?>" alt="player">
            </a>
        </div>
                
        <?php if (is_int($number / $count_per_slide) || $number == $Players->post_count ) : ?>
            </div>
        <?php endif; ?>      
        
        <?php endwhile; ?>
</div>

<?php 
    if ($hide_pagination !== 'true') {
        include MSP_PATH . '/includes/templates/addons/msp_pagination.php';
    }
?>

<?php wp_reset_query();