<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Players table listing', 'msp'),
    'base' => 'msp_players_table_listing',
    'category' => __('Players', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Players.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::PLAYER,
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array_merge(array(
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Disable club column', 'msp' ),
            'param_name' => 'disable_club_column'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Disable latest results column', 'msp' ),
            'param_name' => 'disable_results'
        ),
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Disable next opponent column', 'msp' ),
            'param_name' => 'disable_next_apponent_column'
        ),
        
        vc_map_add_css_animation(),
        
    ), \MSP\WPObjects\VC\Helpers\Paginate::quary(), MSP\VC\Helpers\StatisticsTypes::getPlayerStatisticTypes()),
);
