(function($){
    
    $(window).on('load', function(){
        
        $('.msp_slider').each(function(){
            var self = this;
            var $owl_item = $(this).find('.owl-carousel');
            
            var resiteItems = function(){
                var h = $(self).parents('.vc_row').first().css('min-height');
                $(self).find('.item').height(h);
            };
            $(window).on('resized.owl.carousel', resiteItems);
            resiteItems();

            $owl_item.owlCarousel({
                center: true,
                items:1,
                loop:true,
                margin:0,
                stagePadding: 0,
                autoplay: true,
                autoplayTimeout: 5000,
                autoHeight: true,
                smartSpeed: 1500
            });

            $(this).find(".right-arrow").first().click(function(){
                $owl_item.trigger('next.owl.carousel');
            });

            $(this).find(".left-arrow").first().click(function(){
                $owl_item.trigger('prev.owl.carousel');
            });
            
            var animateBar = function(){
                $(self).find('.progress-line .bar').stop();
                $(self).find('.progress-line .bar').css({'width': '0px'});
                $(self).find('.progress-line .bar').animate({'width': '100%'}, {
                    duration: 5000,
                    queue: false
                });
            };
            
            $owl_item.on('changed.owl.carousel', function(event) {
                animateBar();
            });
            animateBar();            

        });
        
    });
    
    
    
    
})(jQuery);

