<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Championship standing', 'msp'),
    'base' => 'msp_standing',
    'category' => __('Championships', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Championships.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::STANDING,
    'scripts_deps' => array('jquery.bracket', 'underscore'),
    'styles_deps' => array('mdl__team', 'jquery.bracket'),
    'params' => array(
        
        vc_map_add_css_animation(),
        
    )
);

