<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$standings = msp__get_standings($atts);
if (!count($standings)) {
    return;
}

$standing = $standings[0];
$data = msp__get_standing_data_for_jquery_bracket($standing->ID);
$element_id = "msp_standing_" . $standing->ID;
?>

<script>

    if (msp_standings === undefined) {
        var msp_standings = {};
    }
    
    msp_standings['<?php echo esc_js($element_id) ?>'] = <?php echo json_encode($data); ?>;
    
</script>

<div id="<?php echo esc_attr($element_id); ?>" class="cup-body overflow-scroll"></div>
