<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */

if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

global $post;
$image_id = get_post_meta($post->ID, '_page_cover_image_id', true);

if ($image_id) {
    $bg_url = wp_get_attachment_image_url($image_id, 'full');
} 

?>

<?php if (isset($bg_url)) : ?>
<section class="addon-page-title" style="background-image: url(<?php echo $bg_url; ?>);">
<?php else: ?>
<section class="addon-page-title">
<?php endif ?>
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="info">
                    <div class="wrap">
                        <h1><?php echo \TEAM\getPageTitle(); ?></h1>
                    </div>
                </div>
            </div>	
        </div>
    </div>
</section>
