<?php

/**
 * @encoding     UTF-8
 * @package      MSP - MultiSport & eSport WordPress plugin with 90 Visual Composer addons
 * @link         https://codecanyon.net/item/msp-multisport-esport-wordpress-plugin-with-90-visual-composer-addons/20954667
 * @copyright    Copyright (C) 2018 Torbara (http://torbara.com). All rights reserved.
 * @license      Envato Standard License http://themeforest.net/licenses/standard?ref=torbara
 * @author       Vladislav Dolgolenko <vladislavdolgolenko.com>
 * @support      <help@vladislavdolgolenko.com>
 */
return array(
    array(
        'id' => 'item-title-color',
        'label' => __('Item title color', 'area'),
        'default' => '#e5e5e5',
        'group' => 'default',
        'type' => 'color',
    ),
    array(
        'id' => 'item-background-color',
        'label' => __('Item background color', 'area'),
        'default' => '#212121',
        'group' => 'default',
        'type' => 'color',
    ),
    array(
        'id' => 'item-hover-start-color',
        'label' => __('Item hover start color', 'area'),
        'default' => '#f60',
        'group' => 'default',
        'type' => 'color',
    ),
    array(
        'id' => 'item-hover-end-color',
        'label' => __('Item hover end color', 'area'),
        'default' => '#f30',
        'group' => 'default',
        'type' => 'color',
    ),
    array(
        'id' => 'item-hover-shadow-color',
        'label' => __('Item hover shadow color', 'area'),
        'default' => 'rgba(251,97,7,0.8)',
        'group' => 'default',
        'type' => 'color',
    ),
);
