<?php
if (!defined('ABSPATH')) {
    die('-1');
}

/* @var $Sponsor \MSP\Model\Sponsor */

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);
$item_class = $this->getCSSAnimation($css_animation);

$sm = $this->getAddon()->getServiceManager();
$Sponsors = $sm->get('SponsorFactory')->query($atts)->getResult();
$count = count($Sponsors);
if (!current($Sponsors)) {
    return;
}

$col_size = (int)(12 / $items_per_row);
if ($col_size < 1 || $col_size > 12) {
    $col_size = 3;
}

?>

<div class="addon-sponsors-grid">
<?php if ($title) : ?>
<h4><?php echo esc_html($title); ?></h4>
<?php endif; ?>

<div class="row">
    <?php foreach ($Sponsors as $Sponsor) : ?>
    <div class="col-lg-<?php echo $col_size; ?>">
        <a href="<?php echo $Sponsor->getMainSiteUrl(); ?>" class="sponsor-col <?php echo esc_attr($item_class); ?>">
            <img src="<?php echo $Sponsor->getThumbnailUrl() ?>" class="img-responsive">
        </a>
    </div>
    <?php endforeach; ?>
</div>
</div>