<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Sponsors logos slider', 'msp'),
    'base' => 'sponsors_logo_slider',
    'category' => __('Sponsors', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::SPONSOR,
    'scripts_deps' => array('bootstrap'),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'Sponsors',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Sponsors per slide', 'msp'),
            'param_name' => 'count_per_slide',
            'value' => 3,
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Slide rows', 'msp'),
            'param_name' => 'count_row_per_slide',
            'value' => 1,
        ),
        
        vc_map_add_css_animation()
    )
);
