<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Subscribe line', 'msp'),
    'base' => 'subscribe_big_line',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array('backbone'),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Subscribe button text', 'msp'),
            'param_name' => 'button_Text',
            'value' => 'Subscribe',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Email input placeholder', 'msp'),
            'param_name' => 'place_holder',
            'value' => 'Type your e-mail here',
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Complete message', 'msp'),
            'param_name' => 'compele_message',
            'value' => 'Subscribe complete!',
        ),
        
        vc_map_add_css_animation(),
    )
);