<?php
if ( ! defined( 'ABSPATH' ) ) {
    die( '-1' );
}

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

global $wp;
$current_url = home_url( add_query_arg( array(), $wp->request) );
$item_class = $this->getCSSAnimation($css_animation);
?>

<div class="subscribe">   
    <form action="<?php echo esc_attr( site_url('wp-login.php?action=register') ); ?>" novalidate="novalidate" method="post">
        <input type="email" name="user_email" placeholder="<?php echo esc_attr($place_holder); ?>">
        <input type="hidden" name="redirect_to" value="<?php esc_attr( esc_url($current_url) ); ?>">
        <input type="hidden" name="user_subscribe" value="1">
        <button type="submit" class="<?php echo esc_attr($item_class); ?>"><?php echo esc_html($button_Text);?></button>
    </form>
    <div class="congratulation_message" style="display: none;">
        <p class="sub" ><?php echo esc_html($compele_message); ?></p>
        <small class="subscribe-againe"><a href="#"><?php esc_html_e('Try again?', 'block'); ?></a></small>
    </div>
</div> 