<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Match header', 'msp'),
    'base' => 'team_match_header',
    'category' => __('Matches', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Matches.svg',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'query_model_type' => \MSP\DataType\ModelType::MATCH,
    'scripts_deps' => array('jquery', 'jquery.team-countdown'),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'checkbox',
            'heading' => __( 'Showing team latest results?', 'msp' ),
            'param_name' => 'showing_latest_results',
            'value' => array(
                __( 'Yes', 'msp' ) => 'yes',
            ),
            'std' => 'yes'
        ),
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Count of latest matches result', 'msp'),
            'param_name' => 'latest_matches_count',
            'value' => 5,
        ),
        
        vc_map_add_css_animation(),
        
    )
);

