<?php

if (!function_exists('vc_map_add_css_animation')) {
    return array();
}

return array(
    'name' => __('Social sharing line', 'msp'),
    'base' => 'team_social_sharing',
    'category' => __('Other', 'msp'),
    'icon' => MSP_PATH_URL . '/images/shortcode-icons/Other.png',
    'php_class_name' => 'MSP\WPObjects\VC\Shortcode\DefaultShortcode',
    'scripts_deps' => array(),
    'styles_deps' => array('mdl__team'),
    'params' => array(
        
        array(
            'type' => 'textfield',
            'holder' => 'div',
            'heading' => __('Title', 'msp'),
            'param_name' => 'title',
            'value' => 'SHARE THIS MATCH',
        ),
        
        array(
            'type' => 'autocomplete',
            'heading' => __( 'Socials to shared', 'msp' ),
            'param_name' => '_socials_ids',
            'description' => msp__get_socials_sharing_for_autocompele_desc(),
            'settings' => array(
                'multiple' => true,
                'unique_values' => true,
                'display_inline' => true,
                'delay' => 500,
                'sortable' => true,
                'groups' => true,
                'auto_focus' => true,
                'values' => msp__get_socials_sharing_for_autocompele(),
            ),
        ),
        
        vc_map_add_css_animation(),
    )
);

