(function($){
    
    $('.team_woocommerce_product_slider').each(function(){
        
        var $carousel = $(this).find('.owl-carousel');
        
        $carousel.owlCarousel({
            center: false,
            items: 4,
            loop: false,
            dots: false,
            margin: 30,
            responsive: {
                0: {
                    items: 1
                },
                570: {
                    items: 1
                },
                767: {
                    items: 2
                },
                992: {
                    items: 3
                },
                1400: {
                    items: 4
                }
            }
        }); 
        
        $(this).find(".custom-next-btn").click(function(){
            $carousel.trigger('next.owl.carousel');
        });
        
        $(this).find(".custom-prev-btn").click(function(){
            $carousel.trigger('prev.owl.carousel');
        });
        
    });
    
})(jQuery);


