<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = $this->buildAtts($atts);
extract($atts);

$posts = $this->buildItems();

?>

<!--ESPORT TEAN LANDING TWITTER SLIDER BEGIN-->
<div id="twitter-slider" class="twitter-slider"  data-ride="carousel">
    <!--<div class="wrapper-width">-->
    <div class="owl-carousel owl-theme">
        
        <?php foreach ($posts as $post) : ?>
        <div class="item">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="wrap">
                            <a href="<?php echo esc_url($twitter_link); ?>">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                            <div class="text">
                                <?php echo $post->post_content; ?> 
                           </div>
                            <div class="copyright">
                                <a href="<?php echo get_author_posts_url($post->post_author) ?>">@<?php echo get_the_author_meta( 'nickname', $post->post_author ) ?></a>
                                / <?php echo get_the_date('', $post->ID); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php endforeach; ?>
    </div>
    <!--</div>-->
    <!-- Controls -->
    
    <?php if ($disable_arrows) : ?>
    <a class="nav-arrow left-arrow" href="#twitter-slider" role="button" data-slide="prev">
        <i class="fa fa-angle-left" aria-hidden="true"></i>
        <span class="sr-only"></span>
    </a>
    <a class="nav-arrow right-arrow" href="#twitter-slider" role="button" data-slide="next">
        <i class="fa fa-angle-right" aria-hidden="true"></i>
        <span class="sr-only"></span>
    </a>
    <?php endif; ?>
</div>
<!--ESPORT TEAN LANDING TWITTER SLIDER END-->
