<?php
if (!defined('ABSPATH')) {
    die('-1');
}

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$atts['_thumbnail_id'] = true;
$atts['_broadcast_bg'] = true;
$broadcasts = msp_get_broadcasts($atts);
if (!current($broadcasts)) {
    return '';
}

$broadcast = current($broadcasts);
?>

<!--SPORT CHAMPIONSHIP LATEST VIDEOS BEGIN--> 
<div class="esport-championship-latest-videos">
    <div class="row">
        <div class="col-md-8">
            <div class="ifram-wrapper">
                <?php echo msp__get_broadcast_player($broadcast->ID); ?>
            </div>
        </div>
        <div class="col-md-4 video-wrapper">
            <div class="wrapper">
                <div class="width">
                    
                    <?php foreach ($broadcasts as $broadcast): ?>
                    <div class="news-wrapper">
                        <img src="<?php echo msp__get_broadcast_cover_image($broadcast->ID, 'large'); ?>" alt="news-img">
                        <?php echo msp__get_broadcast_player($broadcast->ID); ?>
                        <div class="news-border">
                            <span class="date"><?php echo get_the_date('j F Y', $broadcast->ID); ?></span>
                            <span class="name"><?php echo get_the_title($broadcast->ID); ?></span>
                        </div>
                    </div>
                    <?php endforeach; ?>
                    
                </div>
            </div>
        </div>
    </div>   
</div>
<!--SPORT CHAMPIONSHIP LATEST VIDEOS END--> 