<?php

add_shortcode('wp_tag', 'msp_shortcode_tags');

function msp_shortcode_tags($atts)
{
    $functions_list = array(
        'body_class',
        'next_image_link',
        'next_post_link',
        'next_posts_link',
        'post_class',
        'post_password_required',
        'posts_nav_link',
        'previous_image_link',
        'previous_post_link',
        'previous_posts_link',
        'single_post_title',
        'sticky_class',
        'the_category',
        'the_category_rss',
        'the_content',
        'the_content_rss',
        'the_excerpt',
        'the_excerpt_rss',
        'the_ID',
        'the_meta',
        'the_tags',
        'the_title',
        'get_the_title',
        'the_title_attribute',
        'the_title_rss',
        'wp_link_pages',
        'get_attachment_link',
        'wp_get_attachment_link',
        'the_attachment_link',
        'the_search_query',
        'is_attachment',
        'wp_attachment_is_image',
        'wp_get_attachment_image',
        'wp_get_attachment_image_src',
        'wp_get_attachment_metadata',
        'get_the_date',
        'single_month_title',
        'the_date',
        'the_date_xml',
        'the_modified_author',
        'the_modified_date',
        'the_modified_time',
        'the_time',
        'the_shortlink',
        'wp_get_shortlink',
        'team_the_player_position'
    );
    
    $tag_name = $atts['name'];
    if (!in_array($tag_name, $functions_list)) {
        return '';
    }
    
    if (!function_exists($tag_name)) {
        return '';
    }
    
    ob_start();
    $result = call_user_func($tag_name);
    if ($result) {
        echo $result;
    }
    
    return ob_get_clean();
}