(function($){
    
    
    $.fn.newanchor = function (speed, links_class, sticky_header) {
        
        

    // init
    
        var $header = $(this);
        var header_h = $header.length ? Math.round($header.outerHeight(true)) : 0;
    
    // Scrolling no $header needed
    
        var scroll_to = function ($target, callable) {
            var current_top_px = $(window).scrollTop();
            var offset = header_h;
            if (current_top_px === 0) {
                offset = offset * 2;
            }
            
            var to_element_px = $target.offset().top - offset;
            var speed = speed !== undefined ? speed : 1;

            var time = Math.abs(current_top_px - to_element_px) / speed;

            $('html, body').stop().animate({scrollTop: Math.round(to_element_px)}, time, 'swing', callable);
        };

        // Add events 
        
        $(links_class).on('click',function (e) {
            var href = $(this).attr('href').split('#');
            if (href[1] === undefined) {
                return;
            }

            var target = href[1].replace(' ');
            var $target = $('#' + target);

            if (!$target.length) {
                return;
            }

            scroll_to($target, function () {
                history.replaceState(undefined, undefined, '#' + target);
            });
            
            e.preventDefault();
            return false;
        });

        $(window).on('load', function(){
            var hash = window.location.hash;
            var $target = $(hash);
            if (!$target.length) {
                return;
            }

            scroll_to($target);
        });
    
    // Nav activator needed $header
    
        if (!$header.length || links_class === undefined) {
            return;
        }
    
        var targets_ids = [];
        $header.find(links_class).each(function(){
            var target = '#' + $(this).attr('href').split('#')[1].replace(' ');
            var $target = $(target);
            if (!$target.length) {
                return;
            }

            targets_ids.push(target);
        });
        
        var detected_active = function(){

            var targets = targets_ids.join(', ');
            var $targets = $(targets);
            if (!$targets.length) {
                return;
            }

            var $selected;
            var current_scroll = $(window).scrollTop() + $(window).scrollTop() * 0.01;
            var max_scroll = $(document).height() - $(window).height();
            $targets.each(function(){
                var top = Math.round($(this).offset().top - header_h);
                if ( top <= current_scroll) {
                    $selected = $(this);
                }
            });
            
            if (max_scroll === $(window).scrollTop()) {
                $selected = $targets.last();
            }

            $header.find(links_class).parents('li').removeClass('active');
            if (!$selected) {
                return;
            }
            
            var id = '#' + $selected.attr('id');
            var $selected_a = $header.find('a[href*="'+ id +'"]');
            if ($selected_a.length) {
               $selected_a.parents('li').first().addClass('active');
            }
        };

        // Add events 
        
        //$(window).scroll(detected_active);
        
        detected_active();
        $(window).scroll(function() {
            clearTimeout($.data(this, 'scrollTimer'));
            $.data(this, 'scrollTimer', setTimeout(function() {
                detected_active();
            }, 150));
        });

    };
    
    
})(jQuery);